<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'my', version '4.3'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'quicklist သို့ထည့်ပါ';
$string['annotationcolour'] = 'မှတ်ချက်ပေးသော အရောင်';
$string['black'] = 'အမည်းရောင်';
$string['blue'] = 'အပြာရောင်';
$string['clear'] = 'ရှင်းလင်းသည်';
$string['colourpicker'] = 'အရောင်ရွေးချယ်သည့်အရာ';
$string['command'] = 'Command:';
$string['comment'] = 'မှတ်ချက်များ';
$string['commentcolour'] = 'မှတ်ချက်အရောင်';
$string['commentcontextmenu'] = 'မှတ်ချက် အကြောင်းအရာ စာရင်း';
$string['commentindex'] = 'မှတ်ချက်များ၏အညွှန်း';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'စာမျက်နှာ {$a} ကိုသိမ်းဆည်း၍ မရပါ';
$string['currentstamp'] = 'တံဆိပ်နှိပ်သည်';
$string['default'] = 'မူလပုံစံအတိုင်း ဖွင့်ထားပါသည်';
$string['default_help'] = 'ခွင့်ပြုထားလျှင် ဤအကြံပြုချက်နည်းကို တင်သွင်းချက်အသစ်များအားလုံးအတွက် မူလပုံစံအတိုင်း ဖွင့်ထားပါမည်။';
$string['deleteannotation'] = 'မှတ်စု ပယ်ဖျက်မည်';
$string['deletecomment'] = 'မှတ်ချက် ပယ်ဖျက်မည်';
$string['deletefeedback'] = 'အကြံပြုချက် PDF ပယ်ဖျက်မည်';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'အကြံပြုချက် PDF ဒေါင်းလုဒ် ပြုလုပ်မည်';
$string['draftchangessaved'] = 'မှတ်စုမူကြမ်းများ သိမ်းဆည်းပြီး ဖြစ်သည်';
$string['drag'] = 'Drag ဆွဲသည်';
$string['editpdf'] = 'မှတ်စု PDF';
$string['editpdf_help'] = 'ကျောင်းသား/သူ တင်သွင်းချက်များကို browser တွင် တိုက်ရိုက် မှတ်စုရေးသွင်းပြီး ပြင်ဆင်တည်းဖြတ်ထားသော ဒေါင်းလုဒ် ပြုလုပ်၍ရသည့် PDF ထုတ်ယူမည်။';
$string['enabled'] = 'မှတ်စု PDF';
$string['errorgenerateimage'] = 'ghostscript ပါရှိသော ရုပ်ပုံကို ထုတ်လုပ်ရာတွင် မှားယွင်းမှုရှိပါသည်၊ သတင်းအချက်အလက်အား အမှားပြင်ဆင်ခြင်း : {$a}';
$string['errorpdfpage'] = 'ဤစာမျက်နှာ ထုတ်လုပ်နေစဥ် မှားယွင်းမှုတစ်ခု ဖြစ်ပေါ်သည်။';
$string['filter'] = 'မှတ်ချက်များကို စိစစ်ပါ...';
$string['generatefeedback'] = 'အကြံပြုချက် PDF ထုတ်လုပ်မည်';
$string['generatingpdf'] = 'PDF ထုတ်လုပ်မည်...';
$string['gotopage'] = 'စာမျက်နှာသို့ သွားမည်';
$string['green'] = 'အစိမ်းရောင်';
$string['gsimage'] = 'Ghostscript test ရုပ်ပုံ';
$string['highlight'] = 'သိသာထင်ရှားအောင် အမှတ်အသား ပြုလုပ်သည်';
$string['line'] = 'စာကြောင်း';
$string['white'] = 'အဖြူရောင်';
$string['yellow'] = 'အဝါရောင်';
