<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessreview', language 'my', version '4.3'.
 *
 * @package     block_accessreview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessreview:addinstance'] = 'ဝင်ရောက်အသုံးပြုမှု ပြန်လည်သုံးသပ်ချက်ဘလောက်တစ်ခု ထပ်ထည့်မည်';
$string['accessreview:view'] = 'ဝင်ရောက်အသုံးပြုမှု ပြန်လည်သုံးသပ်ချက် ကြည့်မည်';
$string['checktypes'] = 'အမျိုးအစားများ';
$string['downloadreport'] = 'ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['downloadreportalt'] = 'ဝင်ရောက်အသုံးပြုမှု အနှစ်ချုပ်မှတ်တမ်း ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['errordisplay'] = 'ဤဖော်မတ်ပုံစံဖြင့် အမှားများ ပြသပါ';
$string['errors'] = 'အမှားများ';
$string['errorssummary'] = 'ဝင်ရောက်အသုံးပြုမှု ပြန်လည်သုံးသပ်ချက်';
$string['frown'] = 'ဝမ်းနည်းပါတယ်။ အမှားများ တွေ့ရှိပါသည်!';
$string['nodata'] = 'ဝင်ရောက်အသုံးပြုမှု ရလဒ်ဒေတာ မတွေ့ရှိပါ။';
$string['pluginname'] = 'ဝင်ရောက်အသုံးပြုမှု ပြန်လည်သုံးသပ်ချက်';
$string['showbackground'] = 'နောက်ခံအရောင်ကိုသာ ပြသပါ';
$string['showboth'] = 'နောက်ခံအရောင်နှင့် အိုင်ကွန် (status icon) များ နှစ်ခုလုံးကို ပြသပါ';
$string['showicon'] = 'Smiley ပြသပါ';
$string['showicons'] = 'Count icon များကိုသာ ပြပါ';
$string['showint'] = 'ပမာဏ ပြသပါ';
$string['showpercent'] = 'ရာခိုင်နှုန်း ပြသပါ';
$string['smile'] = 'ဂုဏ်ယူပါတယ်၊ အမှားမရှိပါ!';
$string['status:errors'] = 'Failed - error count: {$a->errorCount}';
$string['status:errorsalt'] = 'အမှားများ';
$string['status:success'] = 'အောင်သည်';
$string['status:successalt'] = 'အောင်သည်';
$string['toggle'] = 'Toggle highlighting';
$string['toggleaccessreview'] = 'Toggle highlighting';
$string['togglealt'] = 'Toggle accessibility heatmap';
$string['toolpage'] = 'ပြသရန် Toolkit စာမျက်နှာ';
$string['totalerrors'] = '<em>Total errors:</em> {$a} <br>(total excludes course settings)';
$string['viewreport'] = 'ကြည့်သည်';
$string['viewreportalt'] = 'ဝင်ရောက်အသုံးပြုနိုင်မှု toolkit ကြည့်သည်';
$string['whattoshow'] = 'သင်ရိုးစာမျက်နှာတွင် မည်သည်ကို ပြသရန်';
