<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumreport_summary', language 'my', version '4.3'.
 *
 * @package     forumreport_summary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachmentcount'] = 'ပူးတွဲဖိုင် အရေအတွက်';
$string['charcount'] = 'စာလုံးအရေအတွက်';
$string['earliestpost'] = 'အစောဆုံး ပိုစ့်';
$string['eventreportdownloaded'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာကို ဒေါင်းလုဒ်ရယူပြီးပါပြီ';
$string['eventreportviewed'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာကို ကြည့်ရှုပြီးပါပြီ';
$string['exportposts'] = 'ပိုစ့်များကို တင်ပို့ပါ';
$string['exportpostslabel'] = '{$a} အတွက် ပိုစ့်များကို တင်ပို့ပါ';
$string['filter:datesbuttonlabel'] = 'ရက်စွဲများ စိစစ်မှုကိုဖွင့်ပါ';
$string['filter:datesfrom'] = '{$a} ထံမှ';
$string['filter:datesfromto'] = '{$a->datefrom} - {$a->dateto}';
$string['filter:datesname'] = 'ရက်စွဲများ';
$string['filter:datesorderwarning'] = '(-) မှ ရက်စွဲသည် (-) ထိ ရက်စွဲထက် မစောသင့်ပါ။';
$string['filter:datesto'] = 'သို့  {$a}';
$string['filter:groupsbuttonlabel'] = 'အဖွဲ့ စိစစ်မှုကို ဖွင့်ပါ';
$string['filter:groupscountall'] = 'အဖွဲ့များ (အားလုံး)';
$string['filter:groupscountnumber'] = 'အဖွဲ့များ ({$a})';
$string['filter:groupsname'] = 'အဖွဲ့များ';
$string['forumselectcourseoption'] = 'သင်တန်းရှိ ဖိုရမ်အားလုံး';
$string['forumselectlabel'] = 'ဖိုရမ်ကို ရွေးချယ်ပြီးပါပြီ';
$string['latestpost'] = 'မကြာသေးခင်က ပိုစ့်';
$string['nodetitle'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာ';
$string['pluginname'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာ';
$string['postcount'] = 'ပိုစ့်တင်ခဲ့သော ဆွေးနွေးပွဲအရေအတွက်';
$string['privacy:metadata'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာ plugin သည် မည်သည့်ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိမ်းဆည်းခြင်းမပြုပါ။';
$string['replycount'] = 'ပိုစ့်တင်ခဲ့သော အကြောင်းပြန်မှု အရေအတွက်';
$string['summary:view'] = 'သတ်မှတ်ထားသော ဖိုရမ်/ဖိုရမ်များရှိ အကျဥ်းချုပ်အစီရင်ခံစာကို ရယူပါ';
$string['summary:viewall'] = 'သုံးစွဲသူတစ်ယောက်ချင်းစီ အတွက် သတ်မှတ်ထားသော ဖိုရမ်/ဖိုရမ်များရှိ အကျဥ်းချုပ်အစီရင်ခံစာကို ရယူပါ။';
$string['summarytitle'] = 'ဖိုရမ်အကျဥ်းချုပ် အစီရင်ခံစာ - {$a}';
$string['viewcount'] = 'ကြည့်ရှုသူ အရေအတွက်';
$string['viewsdisclaimer'] = 'ကြည့်ရှုသူအရေအတွက် ကော်လံသည် အဖွဲ့မှ စိစစ်ထားခြင်းမဟုတ်ပါ';
$string['wordcount'] = 'စာလုံးအရေအတွက်';
