<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'my', version '4.3'.
 *
 * @package     repository_skydrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Folder name cache';
$string['clientid'] = 'Client ID';
$string['configplugin'] = 'Microsoft OneDrive (legacy) ဖွဲ့စည်းတည်ဆောက်ခြင်း';
$string['deprecatedwarning'] = 'သတိပေးချက်: ဤသိမ်းဆည်းရာနေရာ pluginကို သုံးထားသည့် API ကို Microsoft မှ ကန့်ကွက်ထားပြီး နောက်ဆုံးတွင် အလုပ်လုပ်ခြင်း ရပ်တန့်သွားလိမ့်မည်။ ကျေးဇူးပြု၍ "Microsoft OneDrive"သိမ်းဆည်းရာနေရာအသစ်သို့ ရွှေ့ပြောင်းပါ။';
$string['oauthinfo'] = '<p>ဤ plugin ကို အသုံးပြုနိုင်ရန် တွင် ဖော်ပြထားသည့်အတိုင်း သင့်၏ site <a href="https://account.live.com/developers/applications">ကို Microsoftဖြင့်စာရင်းသွင်းရမည်</a>.<p> စာရင်းသွင်းခြင်းဖြစ်စဥ်၏ အစိတ်အပိုင်းတစ်ခုအနေဖြင့် အောက်ဖော်ပြပါ URL ကို \'Redirect domain\':</p><p>{$a->callbackurl}</p>  ဖြင့် ဝင်ရောက်ရရန်လိုအပ်သည်။ စာရင်းသွင်းပြီးသည်နှင့်  သင်သည် ဤနေရာတွင် ထည့်သွင်းနိုင်သည့် Client ID နှင့် လျှို့၀ှက်ကုဒ်ကို ရရှိမည်။</p>';
$string['pluginname'] = 'Microsoft OneDrive (legacy)';
$string['privacy:metadata'] = 'The Microsoft OneDrive (legacy)သိမ်းဆည်းရာနေရာ plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိုလှောင်ခြင်းမပြုလုပ်ပါ။ သို့သော် Moodle မှ သုံးစွဲသူဆိုင်ရာအချက်အလက်ကို အဝေးရှိစနစ်သို့ ပေးပို့ပေးပါသည်။';
$string['secret'] = 'လျှို့ဝှက်ကုဒ်';
$string['skydrive:view'] = 'OneDrive (legacy) ကို ကြည့်ရှုရန်';
