<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'my', version '4.3'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Access control exception';
$string['actwebserviceshhdr'] = 'အသုံးပြုလျက်ရှိသော ၀ဘ်ဆိုက်ဆားဗစ် ပရိုတိုကောများ';
$string['addaservice'] = 'ဆားဗစ် ထည့်ပါ';
$string['addcapabilitytousers'] = 'သုံးစွဲသူများ၏ စွမ်းဆောင်ရည် စစ်ဆေးပါ';
$string['addfunction'] = 'လုပ်ဆောင်ချက် ထည့်ပါ';
$string['addfunctionhelp'] = 'ဆားဗစ် ထဲသို့ ထည့်ရန် လုပ်ဆောင်ချက်ကို ရွေးချယ်ပါ။';
$string['addfunctions'] = 'လုပ်ဆောင်ချက်များ ထည့်ပါ';
$string['addfunctionsdescription'] = 'အသစ်ဖန်တီးထားသော ဆားဗစ်အတွက် လိုအပ်သော လုပ်ဆောင်ချက်များကိုရွေးချယ်ပါ။';
$string['addrequiredcapability'] = 'လိုအပ်သော စွမ်းဆောင်ရည်ကို သတ်မှတ်ပါ/ပယ်ဖျက်ပါ';
$string['addservice'] = 'Add a new service: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'ဆားဗစ် "{$a}" သို့လုပ်ဆောင်ချက်များကို ထည့်ပါ';
$string['allusers'] = 'သုံးစွဲသူအားလုံး';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer ကိုအသုံးမပြုနိုင်သေးပါ။';
$string['arguments'] = 'အငြင်းပွားမှုများ';
$string['authmethod'] = 'စစ်မှန်ကြောင်းအထောက်အထားပြ နည်းလမ်း';
$string['callablefromajax'] = 'Callable from AJAX';
$string['cannotcreatetoken'] = 'ဆားဗစ် {$a} အတွက် ၀က်ဘ်ဆားဗစ် တိုကင်အား ဖန်တီးရန် ခွင့်ပြုချက်မရှိပါ။';
$string['cannotgetcoursecontents'] = 'သင်တန်းအကြောင်းအရာများကို မရနိုင်ပါ။';
$string['checkusercapability'] = 'သုံးစွဲသူစွမ်းဆောင်ရည်ကို စစ်ဆေးပါ';
$string['context'] = 'အကြောင်းအရာ';
$string['createtoken'] = 'တိုကင်ကိုဖန်တီးပါ';
$string['createtokenforuser'] = 'သုံးစွဲသူတစ်ဦးအတွက် တိုကင်တစ်ခု ဖန်တီးပါ';
$string['createtokenforuserdescription'] = '၀က်ဆိုက် သုံးစွဲသူတစ်ဦးအတွက် တိုကင်တစ်ခု ဖန်တီးပါ။';
$string['createuser'] = 'သီးသန့် သုံးစွဲသူ ဖန်တီးပါ';
$string['createuserdescription'] = 'Moodle ကို ထိန်းချုပ်သော စနစ်ကို ကိုယ်စားပြုရန် ၀က်ဆိုက် သုံးစွဲသူတစ်ဦးလိုအပ်ပါသည်။';
$string['criteriaerror'] = 'သတ်မှတ်ချက်တစ်ခုနှင့်ရှာဖွေရန် ခွင့်ပြုချက်များ လိုအပ်နေပါသည်။';
$string['default'] = '"{$a}" အဖြစ် သတ်မှတ်ထားပါသည်';
$string['deleteaservice'] = '၀န်ဆောင်မှုကို ဖျက်ပါ';
$string['deleteservice'] = 'Delete the service: {$a->name} (id: {$a->id})';
$string['deletetokenconfirm'] = '<strong>{$a->user}</strong> on the service <strong>{$a->service}</strong> အတွက်ဝက်ဘ်ဆိုက်ဆားဗစ်အား အမှန်တကယ် ဖျက်လိုပါသလား။';
$string['doc'] = 'အသုံးပြုမှုဆိုင်ရာ မှတ်တမ်းများ';
$string['docaccessrefused'] = 'ဤတိုကင်အတွက် အသုံးပြုမှုဆိုင်ရာမှတ်တမ်းများကို ကြည့်ရှုရန် ခွင့်ပြုထားခြင်းမရှိပါ';
$string['downloadfiles'] = 'ဖိုင်များကို ဒေါင်းလုဒ်ပြုလုပ်နိုင်ပါသည်';
$string['downloadfiles_help'] = 'ဖွင့်ထားပါက သုံးစွဲသူများသည် ၎င်းတို့၏ လုံခြုံရေးနံပါတ်ကိုအသုံးပြု၍ ဖိုင်များကို ဒေါင်းလုဒ်ပြုလုပ် နိုင်ပါသည်။ ဆိုက်တွင် ၎င်းတို့ ဒေါင်းလုဒ် ပြုလုပ်ခွင့်ရှိသော ဖိုင်များသာပါ၀င်မည်ဖြစ်သည်။';
$string['editaservice'] = 'ဆားဗစ်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['editservice'] = 'Edit the service: {$a->name} (id: {$a->id})';
$string['enabled'] = 'ဖွင့်ထားပါ';
$string['enabledocumentation'] = 'Developer အတွက်အသုံးပြုမှုဆိုင်ရာ လမ်းညွှန်ကိုဖွင့်ပါ';
$string['execute'] = 'အကောင်အထည်ဖော်ပါ';
$string['externalservice'] = 'ပြင်ပဆားဗစ်';
$string['externalservicefunctions'] = 'ပြင်ပဆားဗစ် လုပ်ဆောင်ချက်များ';
$string['externalservices'] = 'ပြင်ပဆားဗစ်များ';
$string['externalserviceusers'] = 'ပြင်ပဆားဗစ် သုံးစွဲသူများ';
$string['failedtolog'] = 'မှတ်တမ်းရေးသွင်းရန် မအောင်မြင်ပါ';
$string['filenameexist'] = 'File name already exists: {$a}';
$string['function'] = 'လုပ်ဆောင်ချက်';
$string['functions'] = 'လုပ်ဆောင်ချက်များ';
$string['generalstructure'] = 'ယေဘူယျပုံစံ';
$string['information'] = 'သတင်းအချက်အလက်';
$string['installexistingserviceshortnameerror'] = '"{$a}" အမည်တိုဖြင့် ၀က်ဘ်ဆားဗစ်ရှိပြီးဖြစ်သည်။ ဤအမည်ဖြင့် အခြား၀က်ဘ်ဆားဗစ်ကို ထည့်သွင်းနိုင်မည်/အသစ်ပြင်ဆင်နိုင်မည် မဟုတ်ပါ။';
$string['installserviceshortnameerror'] = 'Coding error: the service shortname "{$a}" can only contain alphanumeric characters (letters and numbers), underscore (_), hyphen (-) or full stop (.)';
$string['invalidextparam'] = 'Invalid external api parameter: {$a}';
$string['invalidextresponse'] = 'Invalid external api response: {$a}';
$string['invalidiptoken'] = 'တိုကင် အသုံးပြု၍မရပါ - သင်၏ IP ကိုမပံ့ပိုးပါ';
$string['invalidtimedtoken'] = 'တိုကင် အသုံးပြု၍မရပါ  - သတ်မှတ်ချိန်ကျော်လွန်ပါပြီ';
$string['invalidtoken'] = 'တိုကင် အသုံးပြု၍မရပါ  - ရှာမတွေ့ပါ';
$string['iprestriction'] = 'IP  ကန့်သတ်ချက်';
$string['iprestriction_help'] = 'သုံစွဲသူသည် ရေးထားသော (ကော်မာခံ၍ရေးထားသော) IP များထဲမှ ၀က်ဘ်ဆားဗစ်ကို ခေါ်ရန်လိုအပ်ပါသည်။';
$string['key'] = 'ကီး';
$string['keyshelp'] = 'ပြင်ပအပ်ပလီကေးရှင်းမှ သင်၏  Moodle အကောင့်သို့၀င်ရောက်ရန် ကီးများကို အသုံးပြုပါသည်။';
$string['loginrequired'] = 'လော့အင်၀င်ထားသော သုံးစွဲသူများအတွက် ကန့်သတ်ထားသည်';
$string['manageprotocols'] = 'လုပ်ထုံးလုပ်နည်းများကို စီမံပါ';
$string['managetokens'] = 'တိုကင်များကို စီမံပါ';
$string['missingcaps'] = 'ပျောက်ဆုံးနေသော စွမ်းဆောင်ရည်များ';
$string['missingcaps_help'] = 'ဆားဗစ်မှ ထုတ်ပြန်ထားသော သုံးစွဲသူများတွင်မရှိသော စွမ်းဆောင်ရည်စာရင်း။ ထိုစွမ်ဆောင်ရည်များမရှိပါက အချို့ ဆားဗစ်လုပ်ဆောင်ချက်များကို ရနိုင်မည်မဟုတ်ပါ။';
$string['missingpassword'] = 'ပျောက်ဆုံးနေသော လျှို့၀ှက်ကုဒ်';
$string['missingrequiredcapability'] = 'စွမ်းဆောင်ရည် {$a} လိုအပ်နေပါသည်။';
$string['missingusername'] = 'ပျောက်ဆုံးနေသော သုံးစွဲသူအမည်';
$string['missingversionfile'] = 'Coding error: version.php file is missing for the component {$a}';
$string['nameexists'] = 'အခြား၀န်ဆောင်မှုတွင် ဤအမည်ကို အသုံးပြုပြီးဖြစ်သည်';
$string['nocapabilitytouseparameter'] = 'သုံးစွဲသူတွင် တိုင်းတာချက် {$a} ကို အသုံးပြုရန် လိုအပ်သော စွမ်းဆောင်ရည် မရှိပါ';
$string['nofunctions'] = 'ဤဆားဗစ်တွင် လုပ်ဆောင်ချက်မရှိပါ။';
$string['norequiredcapability'] = 'စွမ်းဆောင်ရည် မလိုအပ်ပါ';
$string['notoken'] = 'တိုကင်စာရင်း လွတ်နေပါသည်။';
$string['onesystemcontrolling'] = 'Moodle ကို ထိန်းချုပ်ရန် ပြင်ပစနစ်ကို ခွင့်ပြုပါ';
$string['onesystemcontrollingdescription'] = 'အောက်ပါ အဆင့်များသည် ပြင်ပစနစ်နှင့် Moodle အားအပြန်အလှန် ဆက်သွယ်နိုင်ရန်အတွက် Moodle web ဆားဗစ်များထည့်သွင်းရန် ကူညီပေးသည်။ ထိုအဆင့်များတွင် တိုကင် (လုံခြုံရေးကီး) အထောက်ထားစိစစ်ခြင်း နည်းလမ်းပါဝင်သည်။';
$string['onlyseecreatedtokens'] = 'သင်ဖန်တီးထားသော တိုကင်များကိုသာ ကြည့်နိုင်သည်။';
$string['operation'] = 'လုပ်ငန်းလည်ပတ်မှု';
$string['passwordisexpired'] = 'လျို့၀ှက်ကုဒ် သက်တမ်းကုန်ဆုံးပါပြီ';
$string['phpparam'] = 'XML-RPC (PHP structure)';
$string['phpresponse'] = 'XML-RPC (PHP structure)';
$string['postrestparam'] = 'PHP code for REST (POST request)';
$string['potusers'] = 'ခွင့်ပြုချက်ပေးထားသော အသုံးပြုသူများ မဟုတ်ပါ';
$string['potusersmatching'] = 'ခွင့်ပြုချက်မရှိသော အသုံးပြုသူများမတွေ့ပါ';
$string['print'] = 'အားလုံးကို ပုံနှိပ်ပါ';
$string['protocol'] = 'လုပ်ထုံးလုပ်နည်း';
$string['removefunction'] = 'ဖယ်ရှားပါ';
$string['removefunctionconfirm'] = 'ဆားဗစ် "{$a->service}"မှ  "{$a->function}" လုပ်ဆောင်ချက်ကို ဖယ်ထုတ်လိုသည်မှာ သေချာပါသလား။';
$string['requireauthentication'] = 'ဤနည်းလမ်းသည် စစ်မှန်ခြင်းနှင့် xxx ခွင့်ပြုချက် လိုအပ်ပါသည်။';
$string['required'] = 'လိုအပ်သော';
$string['requiredcapability'] = 'လိုအပ်သော လုပ်ဆောင်နိုင်စွမ်း';
$string['requiredcapability_help'] = 'သတ်မှတ်ထားပါက လိုအပ်သော  လုပ်ဆောင်နိုင်စွမ်းနှင့် ပြည့်စုံသော သုံးစွဲသူများသာလျှင် ဆားဗစ်ကို အသုံးပြုနိုင်ပါသည်။';
$string['requiredcaps'] = 'လိုအပ်သော လုပ်ဆောင်နိုင်စွမ်းများ';
$string['resettokenconfirm'] = '<strong>{$a->user}</strong> on the service <strong>{$a->service}</strong> အတွက် ဤဝက်ဘ်ဆားဗစ် ကီးအားပြန်လည်သတ်မှတ်လိုပါသလား။';
$string['resettokenconfirmsimple'] = 'ဤကီးကို ပြန်လည်သတ်မှတ်လိုသည်မှာ သေချာပါသလား။ ကီး အဟောင်းပါ၀င်သော သိမ်းဆည်းထားသော လင့်များအလုပ်လုပ်တော့မည်မဟုတ်ပါ။';
$string['response'] = 'တုံ့ပြန်မှု';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'ပြန်လည်ရယူထားသော အကောင့်သည် တိုကင်တစ်ခုကို မရမီ လျှို့၀ှက်ကုဒ်ကို ပြန်လည်သတ်မှတ်ရန်လိုအပ်ပါသည်။';
$string['restparam'] = 'REST (POST parameters)';
$string['securitykey'] = 'လုံခြုံရေးကီး (တိုကင်)';
$string['securitykeys'] = 'လုံခြုံရေးကီးများ';
$string['selectauthorisedusers'] = 'လုပ်ပိုင်ခွင့်ရှိသော သုံးစွဲသူများကို ရွေးပါ';
$string['selectedcapability'] = 'ရွေးချယ်ထားသော';
$string['selectedcapabilitydoesntexit'] = 'လတ်တလောသတ်မှတ်ထားသော လိုအပ်သော လုပ်ဆောင်နိုင်စွမ်း ({$a}) သည် မရှိတော့ပါ။ ကျေးဇူးပြု၍ ပြောင်းလဲပြီး သိမ်းဆည်းပါ။';
$string['selectservice'] = 'ဆားဗစ်တစ်ခုကို ရွေးချယ်ပါ';
$string['selectspecificuser'] = 'သုံးစွဲသူတစ်ဦးကို ရွေးချယ်ပါ';
$string['selectspecificuserdescription'] = '၀က်ဘ်ဆားဗစ် သုံးစွဲသူများကို လုပ်ပိုင်ခွင့်ရှိသောသုံးစွဲသူအနေနှင့် ထည့်ပါ။';
$string['service'] = 'ဆားဗစ်';
$string['servicehelpexplanation'] = 'ဆားဗစ်သည် လုပ်ဆောင်ချက်အတွဲများဖြစ်ပါသည်။ ဆားဗစ်ကို သုံးစွဲသူအားလုံး (သို့) သတ်မှတ်ထားသော သုံးစွဲသူများသာ ၀င်ရောက်နိုင်ပါသည်။';
$string['tokencreator'] = 'ဖန်တီးသူ';
$string['tokenfilter'] = 'တိုကင်များကို စိစစ်ပါ';
$string['tokenfilterreset'] = 'တိုကင်များအားလုံးကို ပြပါ';
$string['tokenfiltersubmit'] = 'ကိုက်ညီမှုရှိသော တိုကင်များကိုသာပြပါ';
$string['updateusersettings'] = 'နောက်ဆုံးအခြေနေသို့ မြှင့်တင်ပါ';
$string['uploadfiles'] = 'ဖိုင်များကို တင်နိုင်ပါသည်';
$string['userasclients'] = 'တိုကင်ရှိသော သုံးစွဲသူများ';
$string['usermissingcaps'] = 'Missing capabilities: {$a}';
$string['usernameorid'] = 'သုံးစွဲသူအမည် / သုံးစွဲသူ id';
$string['usernameorid_help'] = 'သုံးစွဲသူအမည် (သို့) သုံးစွဲသူ id ကို ဖြည့်ပါ။';
$string['usernotallowed'] = 'ဤ ဝန်ဆောင်မှုအား သုံးစွဲသူကိုခွင့်မပြုပါ။ ဦးစွာ သင်သည် {$a} ၏ခွင့်ပြုထားသော စီမံခန့်ခွဲမှု စာမျက်နှာတွင် ဤသုံးစွဲသူအား ခွင့်ပြုရန်လိုအပ်ပါသည်။';
$string['userservices'] = 'User services: {$a}';
$string['usersettingssaved'] = 'သုံးစွဲသူ ဆက်တင်များကို သိမ်းဆည်းထားပါသည်';
$string['validuntil'] = '(-) မတိုင်ခင်ထိ အကျုံးဝင်ပါသည်';
$string['validuntil_help'] = 'သတ်မှတ်ထားပါက သုံးစွဲသူအတွက် ဤရက်စွဲကျော်လွန်ပါက ၀န်ဆောင်မှုရနိုင်တော့မည်မဟုတ်ပါ။';
$string['webservice'] = '၀က်ဘ်ဆိုက် ၀န်ဆောင်မှု';
$string['webservices'] = '၀က်ဘ်ဆိုက် ၀န်ဆောင်မှုများ';
$string['webservicesoverview'] = 'ခြုံငုံသုံးသပ်ချက်';
$string['webservicetokens'] = '၀က်ဘ်ဆိုက် ၀န်ဆောင်မှု တိုကင်များ';
$string['wrongusernamepassword'] = 'မှာယွင်းနေသော သုံးစွဲသူအမည် သို့မဟုတ် လျှို့ဝှက်ကုဒ်';
$string['wsaccessuserdeleted'] = 'Refused web service access for deleted username: {$a}';
$string['wsaccessuserexpired'] = 'Refused web service access for password expired username: {$a}';
$string['wsaccessusernologin'] = 'Refused web service access for nologin authentication username: {$a}';
$string['wsaccessusersuspended'] = 'Refused web service access for suspended username: {$a}';
$string['wsaccessuserunconfirmed'] = 'Refused web service access for unconfirmed username: {$a}';
$string['wsclientdoc'] = 'Moodle ၀က်ဘ်ဆိုက်ဆားဗစ် သုံးစွဲသူဆိုင်ရာလမ်းညွှန်';
$string['wsdocapi'] = 'API  အသုံးပြုမှုဆိုင်ရာ လမ်းညွှန်';
$string['wsdocumentation'] = 'ဝက်ဘ်ဆိုက်ဆားဗစ် အသုံးပြုမှုဆိုင်ရာ လမ်းညွှန်';
$string['wsdocumentationdisable'] = 'ဝက်ဘ်ဆိုက်ဆားဗစ် အသုံးပြုမှုဆိုင်ရာ လမ်းညွှန်ကို ပိတ်ထားပါသည်';
$string['wsdocumentationintro'] = 'သုံးစွဲသူတစ်ဦးကို ဖန်တီးရန် အတွက် {$a->doclink} ကိုဖတ်ရန်အကြံပြုပါသည်';
$string['wsdocumentationlogin'] = 'သို့မဟုတ် သင်၏ သုံးစွဲသူအမည်နှင့် လျှို့၀ှက်ကုဒ်ကို ရိုက်ထည့်ပါ:';
$string['wspassword'] = '၀က်ဘ်ဆိုက်ဆားဗစ်ဆိုင်ရာ လျှို့၀ှက်ကုဒ်';
$string['wsusername'] = 'ဝက်ဘ်ဆိုက်ဆားဗစ် သုံးစွဲသူအမည်';
