<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus', language 'my', version '4.3'.
 *
 * @package     antivirus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actantivirushdr'] = 'အသုံးပြုနိုင်သော antivirus plugin များ';
$string['antiviruscommonsettings'] = 'အသုံးများသော antivirus ဆက်တင်များ';
$string['antiviruses'] = 'Antivirus plugin များ';
$string['antivirussettings'] = 'Antivirus plugin များ စီမံခန့်ခွဲမည်';
$string['configantivirusplugins'] = 'အသုံးပြုလိုသော antivirus plugin များရွေးပြီး ၎င်းတို့ကို အသုံးပြုမည့်အစီစဉ်အတိုင်း စဉ်ပါ။';
$string['dataerrordesc'] = 'ဒေတာ ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) မှားယွင်းမှု ဖြစ်ပေါ်သည်။';
$string['dataerrorname'] = 'ဒေတာ ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) မှားယွင်းမှု';
$string['datainfecteddesc'] = 'ဗိုင်းရပ်စ်ကူးခံထားရသော ဒေတာ ရှာဖွေတွေ့ရှိသည်။';
$string['datainfectedname'] = 'ဒေတာ ဗိုင်းရပ်စ်ကူးခံထားရသည်';
$string['datastream'] = 'ဒေတာ';
$string['emailadditionalinfo'] = 'Additional details returned from the virus engine:
';
$string['emailauthor'] = 'Uploaded by:';
$string['emailcontenthash'] = 'Content hash:';
$string['emailcontenttype'] = 'Content type:';
$string['emaildate'] = 'Date uploaded:';
$string['emailfilename'] = 'Filename:';
$string['emailfilesize'] = 'File size:';
$string['emailgeoinfo'] = 'Geolocation:';
$string['emailinfectedfiledetected'] = 'ဗိုင်းရပ်စ်ကူးခံထားရသော ဖိုင် ရှာဖွေတွေ့ရှိသည်';
$string['emailipaddress'] = 'IP address:';
$string['emailreferer'] = 'Referer:';
$string['emailreport'] = 'Report:';
$string['emailscanner'] = 'Scanner:';
$string['emailscannererrordetected'] = 'ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) မှားယွင်းမှုတစ်ခု ဖြစ်ပေါ်သည်';
$string['emailsubject'] = '{$a} :: Antivirus အကြောင်းကြားစာ';
$string['fileerrordesc'] = 'ဖိုင် ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) မှားယွင်းမှု ဖြစ်ပေါ်သည်။';
$string['fileerrorname'] = 'ဖိုင် ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) မှားယွင်းမှု';
$string['fileinfecteddesc'] = 'ဗိုင်းရပ်စ်ကူးခံထားရသော ဖိုင် ရှာဖွေတွေ့ရှိသည်။';
$string['fileinfectedname'] = 'ဖိုင်  ဗိုင်းရပ်စ်ကူးခံထားရသည်';
$string['notifyemail'] = 'Antivirus သတိပေးချက် အကြောင်းကြားစာ အီးမေးလ်';
$string['notifyemail_help'] = 'ဗိုင်းရပ်စ် ရှာဖွေတွေ့ရှိလျှင် အကြောင်းကြားစာများပေးပိုရမည့် အီးမေးလ်လိပ်စာ။ ကွက်လပ်ချန်ခဲ့လျှင် ဆိုက်အက်ဒမင်များအားလုံးထံသို အကြောင်းကြားစာများ ပေးပိုလိမ့်မည်။';
$string['notifylevel'] = 'အကြောင်းကြားချက် အဆင့်';
$string['notifylevel_help'] = 'သင့်ထံ အကြောင်းကြားစေလိုသော  အချက်အလက်အဆင့်အမျိုးမျိုး';
$string['notifylevelerror'] = 'ခြိမ်းခြောက်မှုများနှင့် ပုံရိပ်ဖမ်းယူသည့်စက် (စကင်နာ) အမှားများ ရှာဖွေတွေ့ရှိသည်';
$string['notifylevelfound'] = 'ခြိမ်းခြောက်မှုများသာ ရှာဖွေတွေ့ရှိသည်';
$string['privacy:metadata'] = 'Antivirus systemသည် မည်သည့် ကိုယ်ရေး အချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['unknown'] = 'အမည်မသိသော';
