<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'my', version '4.3'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Comment inline';
$string['commentinlinedefault'] = 'Comment inline by default';
$string['commentinlinedefault_help'] = 'သတ်မှတ်ထားပါက assignments အသစ်အားလုံးအတွက်ဤ comment inline လုပ်ဆောင်ချက်သည် မူလအတိုင်း အသုံးပြုခွင့်ပေးပါမည်။';
$string['default'] = 'မူလအတိုင်း အသုံးပြုခွင့်ပေးပါမည်';
$string['default_help'] = 'ခွင့်ပြုထားလျှင် assignments အသစ်များအားလုံးအတွက် ဤအကြံပြုချက်နည်းလမ်းကို မူလအတိုင်း အသုံးပြုခွင့်ပေးပါမည်။';
$string['enabled'] = 'အကြံပြုချက်များ';
$string['enabled_help'] = 'ခွင့်ပြုထားလျှင် အမှတ်ပေးသူမှ တင်သွင်းချက်တစ်ခုစီတိုင်းအတွက် အကြံပြုချက်များ ပေးနိုင်ပါသည်။';
$string['pluginname'] = 'အကြံပြုချက်များ';
$string['privacy:commentpath'] = 'အကြံပြုချက်များ';
$string['privacy:metadata:assignmentid'] = 'Assignment ID';
$string['privacy:metadata:commentpurpose'] = 'စာသားမှတ်ချက်။';
$string['privacy:metadata:filepurpose'] = 'ဆရာ/မ မှ ကျောင်းသား/သူ အတွက် အကြံပြုချက်ဖိုင်များ။';
$string['privacy:metadata:gradepurpose'] = 'မှတ်ချက်ပါသော အဆင့် ID။';
$string['privacy:metadata:tablesummary'] = '၎င်းသည် ကျောင်းသား/သူ၏တင်ပြချက်များ အတွက် အဆင့်ပေးသူမှ ပေးသော အကြံပြုချက်များကိုသိမ်းဆည်းသည်။';
