<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'my', version '4.3'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'ထည့်သွင်းမှု အသစ်တစ်ခုကို ထည့်ပါ';
$string['askaddentry'] = 'အကယ်၍ သုံးစွဲသူများသည် ထည့်သွင်းမှုများအား ခက်ဆစ်အဘိဓာန်ထဲသို့ ထည့်ပြီးသောအခါ ဤစာသားနှင့် လင့်ခ်ကိုပြပါ';
$string['askinvisible'] = 'အကယ်၍သုံးစွဲသူများသည် ထည့်သွင်းမှုများအား တည်းဖြတ်နိုင်မှုမရှိခြင်း သို့မဟုတ်  ခက်ဆစ်အဘိဓာန်ကို ကြည့်နိုင်ခွင့်မရှိခြင်းတို့ဖြစ်ပါက ဤစာသားကိုပြပါ(လင့်ခ်မပါရှိပဲ)';
$string['askviewglossary'] = 'အကယ်၍ သုံးစွဲသူများသည် ခက်ဆစ်အဘိဓာန်ကို ကြည့်နိုင်ပြီး ထည့်သွင်းမှုများမလုပ်နိုင်ပါက ဤစာသားနှင့် လင့်ခ်ကိုပြပါ';
$string['glossary_random:addinstance'] = 'ကျပမ်း ခက်ဆစ်ထည့်သွင်းမှုဘလောက်အသစ်တစ်ခုကိုထည့်ပါ';
$string['glossary_random:myaddinstance'] = 'ကျပမ်း ခက်ဆစ်ထည့်သွင်းမှုဘလောက်အသစ်တစ်ခုကို Dashboard ထဲသို့ ထည့်ပါ';
$string['intro'] = 'အနည်းဆုံး ထည့်သွင်းမှုတစ်ခုတိုင်းတွင် ခက်ဆစ်တစ်ခုကို ဤသင်ရိုး/သင်တန်းထဲသို့ ပေါင်းထည့်ရန် သေချာစွာ လုပ်ဆောင်ရမည်။ ထိုနောက် သင်သည် အောက်ပါ ဆက်တင်များကို ထိန်းညှိနိုင်သည်။';
$string['invisible'] = '(ဆက်ရန်)';
$string['lastmodified'] = 'နောက်ဆုံးပြုပြင်မွမ်းမံထားသော ထည့်သွင်းမှု';
$string['nextalpha'] = 'အက္ခရာစဉ်';
$string['nextone'] = 'နောက်လာမည့် ထည့်သွင်းမှု';
$string['noentriesyet'] = 'ရွေးချယ်ထားသော ခက်ဆစ်အဘိဓာန်ထဲတွင် မည်သည့် ထည့်သွင်းမှုမှ မရှိသေးပါ။';
$string['notyetconfigured'] = 'ကျေးဇူးပြု၍ တည်းဖြတ်အိုင်ကွန်ကို အသုံးပြုပြီး ဤဘလောက်ကို စီစဉ်ပါ/တပ်ဆင်ပါ။';
$string['notyetglossary'] = 'သင့်တွင် အနည်းဆုံး ရွေးချယ်ရန် ခက်ဆစ်အဘိဓာန် တစ်ခုရှိရန် လိုအပ်သည်။';
$string['pluginname'] = 'ကျပမ်း ခက်ဆစ် ထည့်သွင်းမှု';
$string['privacy:metadata'] = 'ကျပမ်း ခက်ဆစ် ထည့်သွင်းမှု ဘလောက်သည် အခြားနေရာများတွင် သိမ်းဆည်းထားသော အချက်အလက်ကိုသာ ပြသသည်။';
$string['random'] = 'ကျပမ်းထည့်သွင်းမှု';
$string['refresh'] = 'ထည့်သွင်းမှုအသစ်တစ်ခုကိုမရွေးချယ်ခင် နေ့ရက်များ';
$string['select_glossary'] = 'ဤခက်ဆစ်အဘိဓာန်ထဲမှ ထည့်သွင်းမှုများကို ယူပါ';
