<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'my', version '4.3'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a} တွင်ရှိသော သင်တန်းများ';
$string['availablecoursesonnone'] = 'အစီအစဉ်မှူးသည် <a href="{$a->hosturl}">{$a->hostname}</a> သည် ကျွန်ုပ်တို့အသုံးပြုသူများအတွက် မည်သည့်သင်တန်းကိုမျှ ပေးထားခြင်းမရှိပါ။';
$string['editenrolments'] = 'စာရင်းသွင်းမှုများကို တည်းဖြတ်ပါ';
$string['hostappname'] = 'လျှောက်လွှာ';
$string['hostname'] = 'Host အမည်';
$string['hosturl'] = 'Remote host URL';
$string['otherenrolledusers'] = 'အခြားစာရင်းသွင်းပြီးသော သုံးစွဲသူများ';
$string['pluginname'] = 'Remote enrolment service';
$string['privacy:metadata:mnetservice_enrol_enrolments'] = 'Remote enrolment service';
$string['privacy:metadata:mnetservice_enrol_enrolments:enroltime'] = 'စာရင်းသွင်းမှုကို ပြင်ဆင်မွမ်းမံခဲ့သော အချိန်';
$string['privacy:metadata:mnetservice_enrol_enrolments:enroltype'] = 'ဤသင်တန်းတွင်စာရင်းသွင်းရန် remote sever ပေါ်တွင် အသုံးပြုသော စာရင်းသွင်းမှု အမျိုးအစား';
$string['privacy:metadata:mnetservice_enrol_enrolments:hostid'] = 'Remote MNet host ၏ ID';
$string['privacy:metadata:mnetservice_enrol_enrolments:remotecourseid'] = 'Remote ဆာဗာပေါ်ရှိ သင်တန်း ID';
$string['privacy:metadata:mnetservice_enrol_enrolments:rolename'] = 'Remote ဆာဗာပေါ်ရှိ အခန်းကဏ္ဍ အမည်';
$string['privacy:metadata:mnetservice_enrol_enrolments:userid'] = 'ဤ ဆာဗာရှိသုံးစွဲသူ (local user) ID';
