<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'my', version '4.3'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} အမှား (များ)တွေ့ရှိခဲ့သည်';
$string['missinganswer'] = 'Too few :ANSWER, :Lx, :Rx statements for question line {$a}. ဖြစ်နိုင်ခြေရှိသောအဖြေ (၂) ခုအားအနည်းဆုံးဖြေဆိုပါ။';
$string['missingquestion'] = 'စာကြောင်း {$a} အပြီးတွင်မေးခွန်းအညွှန်းပျောက်ဆုံးနေသည်';
$string['pluginname'] = 'WebCT format';
$string['pluginname_help'] = 'WebCT ပုံစံ သည် WebCT ၏စာသားအခြေခံသောပုံစံတွင်သိမ်းဆည်းထားသော ဓမဓိဌာန်နှင့် မေးခွန်းတိုများကိုတင်သွင်းခွင့်ပြုသည်။';
$string['pluginname_link'] = 'qformat/webct';
$string['privacy:metadata'] = 'WebCT မေးခွန်းပုံစံ plugin သည်မည်သည့်ကိုယ်ရေးအချက်အလက်မှသိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['questionnametoolong'] = 'စာကြောင်း {$a} တွင်မေးခွန်းအမည်ရှည်လွန်းသည် (255 char. max)။ မေးခွန်းအားဖြတ်တောက်ထားပါသည်။';
$string['unknowntype'] = 'စာကြောင်း {$a} နောက်မှအမည်မသိသောမေးခွန်းအမျိုးအစား';
$string['warningsdetected'] = '{$a} သတိပေးချက် (များ) တွေ့ရှိခဲ့သည်';
$string['wronggrade'] = 'မှားယွင်းသောအဆင့် (စာကြောင်း {$a} ပြီးနောက်) :';
