<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'my', version '4.3'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewcompetencyframework'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင်အသစ် ထည့်မည်';
$string['addnewplan'] = 'လေ့လာမှုအစီအစဥ်အသစ် ထည့်မည်';
$string['addnewtemplate'] = 'လေ့လာမှုအစီအစဥ် နမူနာပုံစံအသစ် ထည့်မည်';
$string['addnewuserevidence'] = 'တွေ့ရှိချက်အသစ် ထည့်မည်';
$string['addtemplatecompetencies'] = 'လေ့လာမှုအစီအစဥ်ပုံစံထဲသို့ အရည်အသွေး ထပ်ထည့်မည်';
$string['aisrequired'] = '{$a}\' ကို လိုအပ်သည်';
$string['aplanswerecreated'] = '{$a} လေ့လာမှုအစီအစဥ်များ ဖန်တီးထားသည်။';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} learning plans were created; more will be created during the next synchronisation.';
$string['assigncohorts'] = 'အဖွဲ့များ သတ်မှတ်မည်';
$string['averageproficiencyrate'] = 'ဤနမူနာပုံစံအပေါ်အခြေခံထားသည့် ပြီးဆုံးသွားသောလေ့လာမှုအစီအစဥ်အတွက် ပျမ်းမျှကျွမ်းကျင်မှုနှုန်းသည် {$a}% ဖြစ်သည်။';
$string['cancelreviewrequest'] = 'ပြန်လည်ကြည့်ရှုရန် တောင်းဆိုချက်အား ပယ်ဖျက်သည်';
$string['cannotaddrules'] = 'ဤအရည်အသွေးအား သီးသန့်စီစဥ်၍ မရပါ။';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'လေ့လာမှုအစီအစဥ်အသစ်အား ပြုလုပ်၍ မရပါ။ ဤနမူနာပုံစံသည် သတ်မှတ်ရက်ထက်ကျော်လွန်နေခြင်း သို့မဟုတ် ကျော်လွန်တော့မည် ဖြစ်ပါသည်။';
$string['cannotcreateuserplanswhentemplatehidden'] = 'ဤနမူနာပုံစံကို ဖျောက်ထားချိန်တွင် လေ့လာမှုအစီအစဥ်အသစ်များအား ဖန်တီး၍ မရပါ။';
$string['category'] = 'ကဏ္ဍ';
$string['chooserating'] = 'အဆင့်သတ်မှတ်ချက်အား ရွေးချယ်ပါ...';
$string['cohortssyncedtotemplate'] = 'အဖွဲ့များကို ဤလေ့လာမှုအစီအစဥ်နမူနာပုံစံနှင့် ထပ်တူပြုမည်';
$string['competenciesforframework'] = '{$a} အတွက် အရည်အသွေးများ';
$string['competenciesmostoftennotproficient'] = 'ပြီးဆုံးသွားသော လေ့လာမှုအစီအစဥ်များတွင် အရည်အသွေးအများစုသည် ကျွမ်းကျင်မှု မပြည့်ဝပါ';
$string['competenciesmostoftennotproficientincourse'] = 'ဤဘာသာရပ်တွင်အရည်အသွေးအများစုသည် ကျွမ်းကျင်မှု မပြည့်ဝပါ';
$string['competencycannotbedeleted'] = 'ဤအရည်အသွေး \'{$a}\' အား ပယ်ဖျက်၍ မရပါ';
$string['competencycreated'] = 'အရည်အသွေးအား ပြုလုပ်ထားသည်';
$string['competencycrossreferencedcompetencies'] = '{$a} ကိုးကားထားသော အရည်အသွေးများ';
$string['competencyframework'] = 'အရည်အသွေး ဖွဲ့စည်းမှု';
$string['competencyframeworkcreated'] = 'အရည်အသွေး ဖွဲ့စည်းမှု ပြုလုပ်သည်။';
$string['competencyframeworkname'] = 'အမည်';
$string['competencyframeworkroot'] = 'အရင်းအမြစ်မရှိ (အဆင့်မြင့်အရည်အသွေး)';
$string['competencyframeworks'] = 'အရည်အသွေး ဖွဲ့စည်းမှုများ';
$string['competencyframeworksrepository'] = 'အရည်အသွေး ဖွဲ့စည်းမှုများ သိုလှောင်ရာနေရာ';
$string['competencyframeworkupdated'] = 'အရည်အသွေး ဖွဲ့စည်းမှုအား အဆင့်မြှင့်သည်။';
$string['competencyoutcome_complete'] = 'ပြီးမြောက်ကြောင်း အမှတ်အသားပြုလုပ်သည်';
$string['competencyoutcome_evidence'] = 'အထောက်အထားအား ပူးတွဲတင်ပြသည်';
$string['competencyoutcome_none'] = 'မရှိပါ';
$string['competencyoutcome_recommend'] = 'အရည်အသွေးအား ထောက်ခံမှုပြုလုပ်ပါ';
$string['competencypicker'] = 'Competency picker';
$string['competencyrule'] = 'အရည်အသွေး စည်းမျဥ်း';
$string['competencyupdated'] = 'အရည်အသွေးအား အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['completeplan'] = 'ဤလေ့လာမှုအစီအစဥ်အား ပြီးဆုံးအောင် ဆောင်ရွက်သည်';
$string['completeplanconfirm'] = 'လေ့လာမှုအစီအစဥ် {$a} အား ပြီးမြောက်ကြောင်း သတ်မှတ်လိုပါသလား။ ထိုသို့ပြုလုပ်လျှင် သုံးစွဲသူအားလုံး၏ အရည်အသွေးများ၏ လက်ရှိအခြေအနေကို မှတ်တမ်းယူမည်ဖြစ်ပြီး အစီအစဥ်များသည် ဖတ်ရှုရန်သာဖြစ်လာပါမည်။';
$string['configurecoursecompetencysettings'] = 'သင်ရိုး/သင်တန်း အတွက်အရည်အသွေးသတ်မှတ်ပါ';
$string['configurescale'] = 'အတိုင်းအတာအား သတ်မှတ်ပါ';
$string['coursecompetencies'] = 'သင်ရိုး/သင်တန်း အရည်အသွေးများ';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'ဤသင်ရိုး/သင်တန်းရှိ အရည်အသွေး အဆင့်သတ်မှတ်ချက်များသည် လေ့လာမှုအစီစဉ်များအား သက်ရောက်မှုမရှိပါ။';
$string['coursecompetencyratingsarepushedtouserplans'] = 'ဤသင်ရိုး/သင်တန်းရှိ စွမ်းဆောင်ရည်အဆင့်သတ်မှတ်ချက်များသည် လေ့လာမှုအစီအစဥ်များတွင် ချက်ချင်း အဆင့်မြှင့်တင်ပါသည်။';
$string['coursecompetencyratingsquestion'] = 'သင်ရိုး/သင်တန်း အရည်အသွေးအဆင့်သတ်မှတ်သောအခါတွင် ထိုအဆင့်သတ်မှတ်ချက်သည် လေ့လာမှုအစီစဉ်များရှိ အရည်အသွေးအား အဆင့်မြှင့်တင်ပါသလား သို့မဟုတ် သင်ရိုး/သင်တန်းနှင့်သာ သက်ဆိုင်ပါသလား။';
$string['coursesusingthiscompetency'] = 'ဤအရည်အသွေးနှင့် ချိတ်ဆက်နေသော သင်ရိုး/သင်တန်းများ';
$string['coveragesummary'] = '{$a->competenciescoveredcount} of {$a->competenciescount} competencies are covered ( {$a->coveragepercentage}% )';
$string['createlearningplans'] = 'လေ့လာမှုအစီအစဥ်များအား ဖန်တီးသည်';
$string['createplans'] = 'လေ့လာမှုအစီအစဥ်များအား ဖန်တီးသည်';
$string['crossreferencedcompetencies'] = 'ကိုးကားထားသော အရည်အသွေးများ';
$string['default'] = 'မူလပုံစံ';
$string['deletecompetency'] = 'အရည်အသွေးအား \'{$a}\' အား ပယ်ဖျက်လိုပါသလား။';
$string['deletecompetencyframework'] = 'အရည်အသွေးမူဘောင် \'{$a}\' အားပယ်ဖျက်လိုပါသလား။';
$string['deletecompetencyparenthasrule'] = 'အရည်အသွေးအား \'{$a}\' အား ပယ်ဖျက်လိုပါသလား။ ဤသို့ပြုလုပ်ခြင်းဖြင့် ၎င်း၏ပင်မနေရာအတွက် သတ်မှတ်ထားသော စည်းမျဉ်းကိုပါ ဖယ်ရှားမည်ဖြစ်ပါသည်။';
$string['deleteplan'] = 'လေ့လာမှုအစီအစဥ် \'{$a}\' အားပယ်ဖျက်လိုပါသလား။';
$string['deleteplans'] = 'လေ့လာမှုအစီအစဥ်များအား ပယ်ဖျက်မည်';
$string['deletetemplate'] = 'လေ့လာမှုအစီအစဥ် နမူနာပုံစံ \'{$a}\' အားပယ်ဖျက်လိုပါသလား။';
$string['deletetemplatewithplans'] = 'ဤနမူနာပုံစံတွင် လေ့လာမှုအစီအစဥ်များ ပါရှိနေသည်။ ထိုအစီအစဥ်များကို မည်ကဲ့သို့ဆောင်ရွက်ရမည်ကို ညွှန်ပြရမည်။';
$string['deletethisplan'] = 'ဤလေ့လာမှုအစီအစဥ်အား ပယ်ဖျက်မည်';
$string['deletethisuserevidence'] = 'ဤအထောက်အထားကို ပယ်ဖျက်မည်';
$string['deleteuserevidence'] = 'ယခင်လေ့လာမှု၏ အထောက်အထား \'{$a}\' ကို ပယ်ဖျက်လိုပါသလား။';
$string['description'] = 'ဖော်ပြချက်';
$string['duedate'] = 'သတ်မှတ်ရက်';
$string['duedate_help'] = 'လေ့လာမှုအစီအစဥ် ပြီးဆုံးရမည့်ရက်။';
$string['editcompetency'] = 'အရည်အသွေးအား ပြင်ဆင်တည်းဖြတ်သည်';
$string['editcompetencyframework'] = 'အရည်အသွေးဖွဲ့စည်းမှုအား ပြင်ဆင်တည်းဖြတ်သည်';
$string['editplan'] = 'လေ့လာမှုအစီအစဥ်အား ပြင်ဆင်တည်းဖြတ်သည်';
$string['editrating'] = 'အဆင့်သတ်မှတ်ချက်အား ပြင်ဆင်တည်းဖြတ်သည်';
$string['edittemplate'] = 'လေ့လာမှုအစီအစဥ်ပုံစံအား ပြင်ဆင်တည်းဖြတ်သည်';
$string['editthisplan'] = 'ဤလေ့လာမှု အစီအစဉ်အား ပြင်ဆင်တည်းဖြတ်သည်';
$string['editthisuserevidence'] = 'ဤအထောက်အထားအား ပြင်ဆင်တည်းဖြတ်သည်';
$string['edituserevidence'] = 'အထောက်အထားအား ပြင်ဆင်တည်းဖြတ်သည်';
$string['evidence'] = 'အထောက်အထား';
$string['filterbyactivity'] = 'အရည်အသွေးများကို အရင်းအမြစ် သို့မဟုတ် လုပ်ဆောင်ချက်အရ စစ်ထုတ်သည်';
$string['findcourses'] = 'ဘာသာရပ်များကို ရှာဖွေသည်';
$string['frameworkcannotbedeleted'] = 'အရည်အသွေး ဖွဲ့စည်းမှု \'{$a}\' အား ပယ်ဖျက်၍ မရပါ';
$string['hidden'] = 'ဖျောက်ထားသည်';
$string['hiddenhint'] = '(ဖျောက်ထားသည်)';
$string['idnumber'] = 'ID နံပါတ်';
$string['inheritfromframework'] = 'အရည်အသွေးသတ်မှတ်ချက် မူဘောင်မှ ဆင်းသက်လာသည် (မူလအတိုင်း)';
$string['itemstoadd'] = 'ထည့်ရမည့် အမျိုးအစားများ';
$string['jumptocompetency'] = 'အရည်အသွေးဆီသို့ ရောက်သည်';
$string['jumptouser'] = 'သုံးစွဲသူဆီသို့ ရောက်သည်';
$string['learningplancompetencies'] = 'လေ့လာမှုအစီအစဥ် အရည်အသွေးများ';
$string['learningplans'] = 'လေ့လာမှု အစီအစဥ်များ';
$string['levela'] = 'အဆင့် {$a}';
$string['linkcompetencies'] = 'အရည်အသွေးများကို ချိတ်ဆက်သည်';
$string['linkcompetency'] = 'အရည်အသွေးနှင့် ချိတ်ဆက်သည်';
$string['linkedcompetencies'] = 'ချိတ်ဆက်ထားသော အရည်အသွေးများ';
$string['linkedcourses'] = 'ချိတ်ဆက်ထားသော သင်ရိုး/သင်တန်းများ';
$string['linkedcourseslist'] = 'Linked courses:';
$string['listcompetencyframeworkscaption'] = 'အရည်အသွေးဖွဲ့စည်းမှုများစာရင်း';
$string['listofevidence'] = 'အထောက်အထားစာရင်း';
$string['listplanscaption'] = 'လေ့လာမှုအစီအစဥ်စာရင်း';
$string['listtemplatescaption'] = 'လေ့လာမှုအစီအစဥ်နမူနာပုံစံစာရင်း';
$string['loading'] = 'လုပ်ဆောင်ဆဲ...';
$string['locatecompetency'] = 'အရည်အသွေးကို ထားရှိသည်';
$string['managecompetenciesandframeworks'] = 'အရည်အသွေးများနှင့် ဖွဲ့စည်းမှုများကို စီမံသည်';
$string['modcompetencies'] = 'ဘာသာရပ် အရည်အသွေးများ';
$string['modcompetencies_help'] = 'ဘာသာရပ် အရည်အသွေးများသည် ဤလုပ်ဆောင်မှုနှင့် ဆက်စပ်နေသည်။';
$string['move'] = 'ရွှေ့သည်';
$string['movecompetency'] = 'အရည်အသွေးကို ရွှေ့သည်';
$string['movecompetencyafter'] = '{$a}\' ပြီးနောက် အရည်အသွေးကို ရွှေ့သည်';
$string['movecompetencyframework'] = 'အရည်အသွေးဖွဲ့စည်းမှုကို ရွှေ့သည်';
$string['movecompetencytochildofselfwillresetrules'] = 'အရည်အသွေးကို ရွှေ့ခြင်းသည် ၄င်း၏ကိုယ်ပိုင်စည်းမျဥ်းနှင့် ၎င်း၏အရင်းအမြစ်နှင့် ဦးတည်ချက်အတွက် သတ်မှတ်ထားသည့် စည်းမျဉ်းများကို ဖယ်ရှားမည်ဖြစ်သည်။ ဆက်လက်လုပ်ဆောင်လိုပါသလား။';
$string['movecompetencywillresetrules'] = 'အရည်အသွေးကို ရွှေ့ခြင်းသည် ၎င်း၏အရင်းအမြစ်နှင့် ဦးတည်ချက်အတွက် သတ်မှတ်ထားသောစည်းမျဥ်းများကို ဖယ်ရှားမည်ဖြစ်သည်။ ဆက်လက်လုပ်ဆောင်လိုပါသလား။';
$string['moveframeworkafter'] = '{$a}\' ပြီးနောက် အရည်အချင်း သတ်မှတ်ချက်မူဘောင် ကိုရွှေ့ပါ';
$string['movetonewparent'] = 'ပြန်လည်နေရာချသည်';
$string['myplans'] = 'ကျွန်ုပ်၏ လေ့လာမှု အစီအစဉ်များ';
$string['nfiles'] = '{$a} ဖိုင်(များ)';
$string['noactivities'] = 'လုပ်ဆောင်မှုများ မရှိပါ';
$string['nocompetencies'] = 'ဤ မူဘောင်တွင် အရည်‌ချင်းသတ်မှတ်ချက်အား မဖန်တီးရသေးပါ။';
$string['nocompetenciesinactivity'] = 'ဤလုပ်ဆောင်ချက် သို့မဟုတ် အရင်းအမြစ်တွင် မည်သည့် အရည်အချင်း သတ်မှတ်ချက်နှင့်မျှ မချိတ်ဆက်ထားပါ။';
$string['nocompetenciesincourse'] = 'ဤ သင်ရိုး/သင်တန်းတွင် မည်သည့်အရည်အချင်း သတ်မှတ်ချက်မှ မချိတ်ဆက်ထားပါ။';
$string['nocompetenciesinevidence'] = 'ဤအထောက်အထားနှင့် မည်သည့်အရည်အချင်းသတ်မှတ်ချက်မှ မချိတ်ဆက်ထားပါ။';
$string['nocompetenciesinlearningplan'] = 'ဤလေ့လာမှုအစီအစဥ်နှင့် မည်သည့်အရည်အချင်းသတ်မှတ်ချက်မှ မချိတ်ဆက်ထားပါ။';
$string['nocompetenciesinlist'] = 'အရည်အချင်းသတ်မှတ်ချက်ကို မရွေးချယ်ရသေးပါ။';
$string['nocompetenciesintemplate'] = 'ဤလေ့လာမှုအစီအစဥ် နမူနာပုံစံနှင့် မည်သည့်အရည်အချင်းသတ်မှတ်ချက်မှ မချိတ်ဆက်ထားပါ။';
$string['nocompetencyframeworks'] = 'အရည်အချင်း သတ်မှတ်ချက်မူဘောင်အား မဖန်တီးရသေးပါ။';
$string['nocompetencyselected'] = 'မည်သည့် အရည်အချင်းသတ်မှတ်ချက်မှ မရွေးချယ်ထားပါ';
$string['nocrossreferencedcompetencies'] = 'မည်သည့် အရည်အချင်းသတ်မှတ်ချက်မှ ဤ အရည်အချင်းသတ်မှတ်ချက် ကို မကိုးကားထားပါ။';
$string['noevidence'] = 'အထောက်အထား  မရှိပါ';
$string['nofiles'] = 'ဖိုင်များ မရှိပါ';
$string['nolinkedcourses'] = 'မည်သည့်သင်ရိုး/သင်တန်းမှ ဤအရည်အသွေးနှင့် မချိတ်ဆက်ထားပါ';
$string['noparticipants'] = 'ပါဝင်သူများ မရှိပါ။';
$string['noplanswerecreated'] = 'လေ့လာမှုအစီအစဥ်များ မဖန်တီးထားပါ။';
$string['notemplates'] = 'လေ့လာမှုအစီအစဥ် နမူနာပုံစံများ မဖန်တီးရသေးပါ။';
$string['nourl'] = 'URL မရှိပါ';
$string['nouserevidence'] = 'ယခင်လေ့လာမှု၏ အထောက်အထားများကို မထည့်သွင်းရသေးပါ။';
$string['nouserplans'] = 'လေ့လာမှု အစီအစဉ်များကို မဖန်တီးရသေးပါ။';
$string['oneplanwascreated'] = 'လေ့လာမှု အစီအစဉ်တစ်ခု ဖန်တီးထားပါသည်';
$string['outcome'] = 'ရလဒ်';
$string['parentcompetency'] = 'ပင်မနေရာ';
$string['parentcompetency_edit'] = 'ပင်မနေရာကို ပြင်ဆင်တည်းဖြတ်မည်';
$string['parentcompetency_help'] = 'အရည်အသွေးကိုထည့်သွင်းနိုင်မည့် ပင်မနေရာကို သတ်မှတ်ပါ။ ၎င်းသည် တူညီသည့် အခြေခံမူဝါဒဘောင် အတွင်းရှိ အခြား အရည်အသွေး (သို့) အဆင့်မြင့် အရည်အ‌သွေး အတွက် ချမှတ်ထားသော အခြေခံမူဝါဒဘောင်၏ အရင်းအမြစ် ဖြစ်နိုင်ပါသည်။';
$string['path'] = 'Path:';
$string['planapprove'] = 'လက်ရှိအသုံးပြုနေအောင် ပြုလုပ်သည်';
$string['plancompleted'] = 'လေ့လာမှုအစီအစဥ် ပြီးဆုံးသည်';
$string['plancreated'] = 'လေ့လာမှုအစီအစဥ်ကို ဖန်တီးသည်';
$string['plandescription'] = 'ဖော်ပြချက်';
$string['planname'] = 'အမည်';
$string['plantemplate'] = 'လေ့လာမှုအစီအစဉ် နမူနာပုံစံကို ရွေးချယ်ပါ';
$string['plantemplate_help'] = 'နမူနာပုံစံမှ ဖန်တီးထားသော လေ့လာမှုအစီအစဉ်တွင် ပုံစံနှင့် ကိုက်ညီသည့် အရည်အသွေးစာရင်း ပါဝင်လိမ့်မည်။ နမူနာပုံစံကို အဆင့်မြှင့်တင်ခြင်းသည် ၎င်းပုံစံမှ ပြုလုပ်ထားသည့် မည်သည့် အစီအစဥ်နှင့်မဆို သက်ရောက်မှုရှိမည်ဖြစ်သည်။';
$string['planunapprove'] = 'ပုံကြမ်းဆီသို့ ပြန်ပို့မည်';
$string['planupdated'] = 'လေ့လာမှုအစီအစဉ်ကို အဆင့်မြှင့်ထားသည်';
$string['pluginname'] = 'လေ့လာမှုအစီအစဉ်များ';
$string['points'] = 'အမှတ်များ';
$string['pointsgivenfor'] = '{$a} အတွက်ပေးသော အမှတ်များ';
$string['privacy:metadata'] = 'လေ့လာမှုအစီအစဥ် plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်များကိုမှ သိမ်းဆည်းခြင်းမပြုပါ။';
$string['proficient'] = 'ကျွမ်းကျင်မှု';
$string['progress'] = 'တိုးတက်မှု';
$string['rate'] = 'အဆင့်သတ်မှတ်သည်';
$string['ratecomment'] = 'အထောက်အထား မှတ်စုများ';
$string['rating'] = 'အဆင့်သတ်မှတ်ချက်';
$string['ratingaffectsonlycourse'] = 'အရည်အသွေးကို အဆင့်သတ်မှတ်ခြင်းသည် ဤသင်ရိုး/သင်တန်းရှိ အရည်အသွေးအား အဆင့်မြှင့်ခြင်းသာ ဖြစ်ပါသည်';
$string['ratingaffectsuserplans'] = 'အရည်အသွေးကို အဆင့်သတ်မှတ်ခြင်းသည် လေ့လာမှုအစီအစဥ်အားလုံးရှိ အရည်အသွေးအား အဆင့်မြှင့်ခြင်းကိုပါ ပြုလုပ်ပေးသည်';
$string['reopenplan'] = 'ဤလေ့လာမှုအစီအစဉ်အား ပြန်ဖွင့်သည်';
$string['reopenplanconfirm'] = 'လေ့လာမှုအစီအစဥ် {$a} အား ပြန်ဖွင့်လိုပါသလား။ ဤသို့ဖြစ်လျှင် အစီအစဥ်ပြီးဆုံးသွားသည့်အချိန်တွင် မှတ်တမ်းယူထားသည့် သုံးစွဲသူများ၏ အရည်အသွေး အခြေအနေသည်ပယ်ဖျက်မည်ဖြစ်ပြီး အစီအစဥ်သည် နောက်တစ်ကြိမ်ပြန်လည်လုပ်ဆောင်မည်ဖြစ်သည်။';
$string['requestreview'] = 'တောင်းဆိုချက်ကို ပြန်ကြည့်မည်';
$string['reviewer'] = 'ပြန်လည်ကြည့်ရှုသူ';
$string['reviewstatus'] = 'ပြန်လည်ကြည့်ရှုနေမှု အခြေအနေ';
$string['savechanges'] = 'ပြောင်းလဲမှုများကို သိမ်းဆည်းမည်';
$string['scale'] = 'အတိုင်းအတာ';
$string['scale_help'] = 'အရည်အသွေးတွင် ကျွမ်းကျင်မှုကို မည်သို့တိုင်းတာထားသည်ကို အတိုင်းအတာ (scale) မှ ဆုံးဖြတ်မည်။ အတိုင်းအတာ (scale) ကို ရွေးချယ်ပြီးနောက် ၄င်းကို သီးသန့်စီစဥ်ထားရှိရန် လိုအပ်သည်။

* \'မူလပုံစံအတိုင်း\' ဟု ရွေးချယ်ထားသော အမျိုးအစားသည် အရည်အသွေးတစ်ခု အလို အလျောက် ပြီးမြောက်သွားသောအခါ ပေးထားသော အဆင့်သတ်မှတ်ချက်တစ်ခု ဖြစ်သည်။
* \'ကျွမ်းကျင်မှု\' အဖြစ် ရွေးချယ်ထားသော အမျိုးအစား (များ) သည် ၎င်းတို့အား အဆင့်သတ်မှတ်သောအခါတွင် မည်သည့်တန်ဖိုး (များ) ကို ကျွမ်းကျင်ကြောင်း အမှတ်အသား ပြုလုပ်မည့် အရည်အသွေးများကို ကိုညွှန်ပြသည်။';
$string['scalevalue'] = 'အတိုင်းအတာတန်ဖိုး';
$string['search'] = 'ရှာဖွေရန်...';
$string['selectcohortstosync'] = 'အဖွဲ့များကို ထပ်တူပြုရန် ရွေးချယ်သည်';
$string['selectcompetencymovetarget'] = 'Select a location to move this competency to:';
$string['selectedcompetency'] = 'ရွေးချယ်ထားသော အရည်အသွေး';
$string['selectuserstocreateplansfor'] = '(-) အတွက် လေ့လာမှုအစီအစဉ်များကို ပြုလုပ်ရန် သုံးစွဲသူများကို ရွေးချယ်သည်';
$string['sendallcompetenciestoreview'] = 'ကြိုတင် လေ့လာမှု \'{$a}\' ၏ အထောက်အထားအတွက် ပြန်လည်သုံးသပ်ရန် အရည်အသွေးအားလုံးကို ပို့ပါ';
$string['sendcompetenciestoreview'] = 'အရည်အသွေးများကို ပြန်လည်သုံးသပ်ရန် ပို့သည်';
$string['shortname'] = 'အမည်';
$string['sitedefault'] = '(Site default)';
$string['startreview'] = 'စတင်သုံးသပ်ပါ';
$string['state'] = 'ဖော်ပြပါ';
$string['status'] = 'အခြေအနေ';
$string['stopreview'] = 'ပြန်လည်သုံးသပ်ချက် ပြီးဆုံးသည်';
$string['stopsyncingcohort'] = 'အဖွဲ့ဝင်များ ထပ်တူပြုခြင်းကို ရပ်ပါ';
$string['taxonomies'] = 'အမျိုးအစားခွဲခြင်း';
$string['taxonomy_add_behaviour'] = 'အလေ့အထများ ထည့်မည်';
$string['taxonomy_add_competency'] = 'အရည်အသွေး ထည့်မည်';
$string['taxonomy_add_concept'] = 'အယူအဆ ထည့်မည်';
$string['taxonomy_add_domain'] = 'ဒိုမိန်း ထည့်မည်';
$string['taxonomy_add_indicator'] = 'ညွှန်ပြချက် ထည့်မည်';
$string['taxonomy_add_level'] = 'အဆင့်ထည့်မည်';
$string['taxonomy_add_outcome'] = 'ရလဒ်ထည့်မည်';
$string['taxonomy_add_practice'] = 'လေ့ကျင့်မှု ထည့်မည်';
$string['taxonomy_add_proficiency'] = 'ကျွမ်းကျင်မှု ထည့်မည်';
$string['taxonomy_add_skill'] = 'ကျွမ်းကျင်သည့်အရာ ထည့်မည်';
$string['taxonomy_add_value'] = 'တန်ဖိုး ထည့်မည်';
$string['taxonomy_edit_behaviour'] = 'အလေ့အထကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_competency'] = 'အရည်အသွေးကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_concept'] = 'အယူအဆကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_domain'] = 'domain ကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_indicator'] = 'ညွှန်ပြချက် ကိုပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_level'] = 'အဆင့်ကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_outcome'] = 'ရလဒ်ကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_practice'] = 'လေ့ကျင့်မှုကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_proficiency'] = 'ကျွမ်းကျင်မှုကို ပြင်ဆင်တည်းဖြတ်သည်';
$string['taxonomy_edit_skill'] = 'ကျွမ်းကျင်သည့်အရာ ကို ပြင်ဆင်သည်';
$string['taxonomy_edit_value'] = 'တန်ဖိုးကို ပြင်ဆင်သည်';
$string['taxonomy_parent_behaviour'] = 'အလေ့အထ အရင်းအမြစ်';
$string['taxonomy_parent_competency'] = 'စွမ်းဆောင်ရည် အရင်းအမြစ်';
$string['taxonomy_parent_concept'] = 'အယူအဆ အရင်းအမြစ်';
$string['taxonomy_parent_domain'] = 'domain အရင်းအမြစ်';
$string['taxonomy_parent_indicator'] = 'ညွှန်ပြသူ အရင်းအမြစ်';
$string['taxonomy_parent_level'] = 'အဆင့် အရင်းအမြစ်';
$string['taxonomy_parent_outcome'] = 'ရလဒ် အရင်းအမြစ်';
$string['taxonomy_parent_practice'] = 'လေ့ကျင့်မှု အရင်းအမြစ်';
$string['taxonomy_parent_proficiency'] = 'ကျွမ်းကျင်မှု အရင်းအမြစ်';
$string['taxonomy_parent_skill'] = 'ကျွမ်းကျင်သည့်အရာ အရင်းအမြစ်';
$string['taxonomy_parent_value'] = 'အရင်းအမြစ်တန်ဖိုး';
$string['taxonomy_selected_behaviour'] = 'ရွေးချယ်ထားသော အလေ့အထ';
$string['taxonomy_selected_competency'] = 'ရွေးချယ်ထားသော စွမ်းဆောင်ရည်';
$string['taxonomy_selected_concept'] = 'ရွေးချယ်ထားသော အယူအဆ';
$string['taxonomy_selected_domain'] = 'ရွေးချယ်ထားသော domain';
$string['taxonomy_selected_indicator'] = 'ရွေးချယ်ထားသော ညွှန်ပြသူ';
$string['taxonomy_selected_level'] = 'ရွေးချယ်ထားသော အဆင့်';
$string['taxonomy_selected_outcome'] = 'ရွေးချယ်ထားသော ရလဒ်';
$string['taxonomy_selected_practice'] = 'ရွေးချယ်ထားသော လေ့ကျင့်မှု';
$string['taxonomy_selected_proficiency'] = 'ရွေးချယ်ထားသော ကျွမ်းကျင်မှု';
$string['taxonomy_selected_skill'] = 'ရွေးချယ်ထားသော ကျွမ်းကျင်သည့်အရာ';
$string['taxonomy_selected_value'] = 'ရွေးချယ်ထားသော တန်ဖိုး';
$string['template'] = 'လေ့လာမှုအစီအစဉ်ပုံစံ';
$string['templatebased'] = 'အခြေခံထားသောပုံစံ';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'ပုံစံ၏ သတ်မှတ်ရက် ကျော်လွန်သွားအခါ အဖွဲ့များသည် ကိုက်ညီမှုရှိလိမ့်မည် မဟုတ်ပါ';
$string['templatecohortnotsyncedwhilehidden'] = 'ပုံစံကို ကွယ်ဖျောက်ထားသောအခါ အဖွဲ့များသည် ကိုက်ညီမှုရှိလိမ့်မည် မဟုတ်ပါ';
$string['templatecompetencies'] = 'လေ့လာမှုအစီအစဉ်ပုံစံ စွမ်းဆောင်ရည်များ';
$string['templatecreated'] = 'လေ့လာမှုအစီအစဉ်ပုံစံကို ပြုလုပ်ထားသည်';
$string['templatename'] = 'အမည်';
$string['templates'] = 'လေ့လာမှုအစီအစဥ် ပုံစံများ';
$string['templateupdated'] = 'လေ့လာမှုအအစီအစဉ်ပုံစံကို အဆင့်မြှင့်ထားသည်';
$string['totalrequiredtocomplete'] = 'ပြီးဆုံးရန် စုစုပေါင်းကို လိုအပ်သည်';
$string['unlinkcompetencycourse'] = 'စွမ်းဆောင်ရည် \'{$a}\' ကို ဘာသာရပ်နှင့် ချိတ်ဆက်မှု မလုပ်တော့ပါ';
$string['unlinkcompetencyplan'] = 'စွမ်းဆောင်ရည် \'{$a}\' ကို လေ့လာမှုအစီအစဥ်နှင့် ချိတ်ဆက်မှု မလုပ်တော့ပါ';
$string['unlinkcompetencytemplate'] = 'စွမ်းဆောင်ရည် \'{$a}\' ကို လေ့လာမှုအစီအစဥ်ပုံစံနှင့် ချိတ်ဆက်မှု မလုပ်တော့ပါ';
$string['unlinkplanstemplate'] = 'လေ့လာမှုအစီအစဉ်များကို ၄င်းတို့၏နမူနာပုံစံနှင့် ချိတ်ဆက်မှု ဖြုတ်ပါ';
$string['unlinkplantemplate'] = 'လေ့လာမှုအအစီအစဉ် နမူနာပုံစံနှင့် ချိတ်ဆက်မှု ဖြုတ်ပါ';
$string['unlinkplantemplateconfirm'] = 'လေ့လာမှုအစီအစဥ် \'{$a}\' ကို ၄င်း၏နမူနာပုံစံနှင့် ချိတ်ဆက်မှု ဖြုတ်မည်လား။ နမူပုံစံပေါ်တွင် ပြုလုပ်ထားသော မည်သည့်ပြောင်းလဲမှုမှ အစီအစဥ်အပေါ် သက်ရောက်မှုရှိမည် မဟုတ်ပါ။ ဤလုပ်ဆောင်ချက်ကို ပြန်လည်ပြုပြင်၍ မရပါ။';
$string['uponcoursecompletion'] = 'သင်တန်းပြီးမြောက်သောအခါ :';
$string['uponcoursemodulecompletion'] = 'လုပ်ဆောင်ချက်ပြီးမြောက်သောအခါ:';
$string['usercompetencyfrozen'] = 'ဤမှတ်တမ်းအား ဆက်လက်လုပ်ဆောင်မှု မပြုတော့ပါ။ ၎င်းသည် သုံးစွဲသူမှ လေ့လာမှု အစီစဉ်ပြီးမြောက်ကြောင်းအမှတ်အသားပြုလုပ်သည့်အခါ သုံးစွဲသူအရည်အသွေးပေါ်မူတည်၍ သက်ရောက်မှုရှိသည်။';
$string['userevidence'] = 'ကြိုတင် လေ့လာမှုအထောက်အထား';
$string['userevidencecreated'] = 'ကြိုတင်လေ့လာမှု အထောက်အထားများကို ဖန်တီးထားသည်';
$string['userevidencedescription'] = 'ဖော်ပြချက်';
$string['userevidencefiles'] = 'ဖိုင်များ';
$string['userevidencename'] = 'အမည်';
$string['userevidencesummary'] = 'အကျဥ်းချုပ်';
$string['userevidenceupdated'] = 'ကြိုတင်လေ့လာမှု အထောက်အထားကို အဆင့်မြှင့်ထားသည်';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'URL သည် \'http://\' သို့မဟုတ် \'https://\' နှင့် စတင်ရမည်။';
$string['viewdetails'] = 'အသေးစိတ်ကြည့်ရှုမည်';
$string['visible'] = 'မြင်နိုင်သည်';
$string['visible_help'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင်အား ဖွဲ့စည်းနေစဥ် သို့မဟုတ် ဗားရှင်းအသစ်အတွက် အဆင့်မြှင့်တင်နေစဥ်တွင် ဝှက်ထားနိုင်သည်။';
$string['when'] = 'မည်သည့်အချိန်';
$string['xcompetencieslinkedoutofy'] = 'အရည်အသွေး {$a->y} မှ {$a->x} အားသင်တန်းများနှင့် ချိတ်ဆက်ထားသည်';
$string['xcompetenciesproficientoutofy'] = 'အရည်အသွေး {$a->y} မှ {$a->x} သည်ကျွမ်းကျင်မှုရှိသည်';
$string['xcompetenciesproficientoutofyincourse'] = 'သင်သည် ဤသင်တန်းရှိ အရည်အသွေး {$a->y} မှ {$a->x} ကျွမ်းကျင်မှုရှိသည်။';
$string['xplanscompletedoutofy'] = '{$a->y} လေ့လာမှု အစီစဉ်များမှ {$a->x} သည်ဤနမူနာပုံစံ အတွက်ပြီးမြောက်သည်';
