<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'my', version '4.3'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'ချက်ချင်း';
$string['adhocempty'] = 'ချက်ချင်းလုပ်ဆောင်ရမည့် လုပ်ငန်းတာဝန် အစဥ်သည် ဗလာဖြစ်နေသည်';
$string['adhocqueueold'] = 'အစောဆုံး လုပ်ငန်းတာဝန် {$a->age} သည် {$a->max} ထက်ပိုသည်';
$string['adhocqueuesize'] = 'ချက်ချင်းလုပ်ဆောင်ရမည့် လုပ်ငန်းတာဝန်အစဥ်တွင် {$a} လုပ်ငန်းတာဝန်များ ရှိသည်';
$string['adhoctaskid'] = 'Ad hoc task ID: {$a}';
$string['adhoctasks'] = 'ချက်ချင်းလုပ်ရမည့် လုပ်ငန်းတာဝန်များ';
$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များဆီသို့ ပြန်သွားမည်';
$string['blocking'] = 'ပိတ်ပင်ခြင်း';
$string['cannotfindthepathtothecli'] = 'PHP CLI စီမံဆောင်ရွက်နိုင်သော လမ်းကြောင်းကို ရှာမတွေ့ပါ၊ လုပ်ငန်းတာဝန် စီမံဆောင်ရွက်ခြင်းကို ဖျက်သိမ်းမည်။ \'PHP CLI ဆီသို့လမ်းကြောင်း\' ဆက်တင်ကို ဆိုက်စီမံခန့်ခွဲမှု / ဆာဗာ / စနစ်လမ်းကြောင်းများတွင် သတ်မှတ်မည်။';
$string['checkadhocqueue'] = 'ချက်ချင်းလုပ်ရမည့် လုပ်ငန်းတာဝန် အစဥ်';
$string['checkcronrunning'] = 'Cron လုပ်ဆောင်ခြင်း';
$string['checkmaxfaildelay'] = 'လုပ်ငန်းတာဝန် အများဆုံး ကျရှုံးမှု ကြန့်ကြာနေသည်';
$string['classname'] = 'အတန်းအမည်';
$string['clearfaildelay_confirm'] = 'သင်သည် လုပ်ငန်းတာဝန် \'{$a}\' အတွက် ကျရှုံးမှု ကြန့်ကြာခြင်းကို ရှင်းလင်းချင်သည်မှာ သေချာပါသလား? ကြန့်ကြာခြင်းကို ရှင်းလင်းပြီးပါက လုပ်ငန်းတာဝန်သည် ၄င်း၏ ပုံမှန်အချိန်ဇယားအတိုင်း လုပ်ဆောင်မည်ဖြစ်သည်။';
$string['component'] = 'အစိတ်အပိုင်း';
$string['corecomponent'] = 'အဓိက';
$string['crondisabled'] = 'Cron ကို မလုပ်ဆောင်နိုင်ပါ။ ယခု လုပ်ငန်းတာဝန်အသစ်များ စတင်လိမ့်မည်။ ထိုအရာသည် နောက်တစ်ကြိမ် မလုပ်ဆောင်နိုင်မချင်း စနစ်သည် သင့်တင့်လျောက်ပတ်စွာ ဆောင်ရွက်လိမ့်မည် မဟုတ်ပါ။';
$string['cronok'] = 'Cron သည် မကြာခဏ လုပ်ဆောင်နေသည်';
$string['default'] = 'မူလသတ်မှတ်ထားသောပုံစံ';
$string['defaultx'] = 'မူလသတ်မှတ်ထားသောပုံစံ: {$a}';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['disabled_help'] = 'ပိတ်ထားသော ပုံမှန်လုပ်ဆောင်ရမည့်လုပ်ငန်းဆောင်တာများကို cron မှ စီမံဆောင်ရွက်ခြင်းမပြုနိုင်ပါ၊ သို့သော် သူတို့ကို CLI ကိရိယာမှ တဆင့် ကိုယ်တိုင်စီမံဆောင်ရွက်နိုင်သည်။';
$string['edittaskschedule'] = 'Edit task schedule: {$a}';
$string['enablerunnow'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များအတွက် "ယခုစတင်လုပ်ဆောင်မည်" ကို ခွင့်ပြုပါ';
$string['enablerunnow_desc'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များကို အချိန်ဇယားအတိုင်း လုပ်ဆောင်ရန် စောင့်ဆိုင်းခြင်းထက် အက်တမင်များအား ထိုလုပ်ငန်းတာဝန် တစ်ခုစီတိုင်းကို ချက်ချင်းလုပ်ဆောင်ရန် ခွင့်ပြုပါ။ အသွင်အပြင်သည် စနစ်လမ်းကြောင်းများတွင် သတ်မှတ်ရန် \'Path to CLI (pathophp)\' လိုအပ်ပါသည်။ ဝက်ဘ်ဆာဗာတွင် လုပ်ဆောင်နေသော လုပ်ငန်းတာဝန်ကြောင့် ဖြစ်လာနိုင်သော စွမ်းဆောင်ရည် ပြဿနာများကို ရှောင်ရှားရန် ဤအသွင်အပြင်ကို ပိတ်ပါ။';
$string['faildelay'] = 'ကြန့်ကြာမှု ကျရှုံးခြင်း';
$string['fromcomponent'] = 'From component: {$a}';
$string['hostname'] = 'Host အမည်';
$string['lastcronstart'] = 'Time since last cron run: {$a}';
$string['lastruntime'] = 'နောက်ဆုံးလုပ်ဆောင်မှု';
$string['lastupdated'] = 'နောက်ဆုံးအဆင့်မြှင့်တင်ခဲ့သည် {$a} ။';
$string['nextruntime'] = 'နောက် လုပ်ဆောင်မှု';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Plugin ကိုပိတ်သည်';
$string['pluginname'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန် ဖွဲ့စည်းပုံ';
$string['privacy:metadata'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန် ဖွဲ့စည်းပုံ plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['resettasktodefaults'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်ကို မူလပုံစံသို့ ပြန်လည်သတ်မှတ်မည်';
$string['resettasktodefaults_help'] = '၎င်းသည် အတွင်းရှိမည်သည့်ပြင်ဆင်ပြောင်းလဲမှုများကိုမဆို ပယ်ဖျက်ပြီး ဤလုပ်ငန်းတာဝန်အတွက် အချိန်ဇယားကို မူလပုံစံဆက်တင်များ အတိုင်းပြန်လည်ရောက်ရှိမည်ဖြစ်သည်။';
$string['runagain'] = 'နောက်တစ်ကြိမ် လုပ်ဆောင်မည်';
$string['runningtasks'] = 'လုပ်ငန်းတာဝန်များ ယခု လုပ်ဆောင်ခြင်း';
$string['runnow'] = 'ယခု လုပ်ဆောင်မည်';
$string['runnow_confirm'] = 'သင်သည် ဤလုပ်ငန်းတာဝန် \'{$a}\' ကို ယခု လုပ်ဆောင်လိုသည်မှာ သေချာပါသလား။ ဤလုပ်ငန်းတာဝန်သည် ကွန်ယက်ဆာဗာပေါ်တွင် လုပ်ဆောင်လိမ့်မည် ဖြစ်ပြီး ပြီးဆုံးရန် အချိန်ယူမည်ပါမည်။';
$string['runpattern'] = 'လုပ်ဆောင်မှု ပုံစံ';
$string['scheduled'] = 'စီစဉ်ထားသော';
$string['scheduledtaskchangesdisabled'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များစာရင်းကို ပြင်ဆင်မွမ်းမံခြင်းများ မပြုလုပ်နိုင်ရန် Moodle configuration တွင်ထားဆီးထားပါသည်';
$string['scheduledtasks'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များ';
$string['started'] = 'စတင်သည်';
$string['taskdisabled'] = 'လုပ်ငန်းတာဝန် ကိုပိတ်ထားပါသည်';
$string['taskfailures'] = '{$a} လုပ်ငန်းတာဝန် (များ) ကျရှုံးခြင်း';
$string['tasklogs'] = 'လုပ်ငန်းတာဝန် လော့များ';
$string['tasknofailures'] = 'လုပ်ငန်းတာဝန်များ ကျရှုံးခြင်း မရှိပါ';
$string['taskscheduleday'] = 'နေ့ရက်';
$string['taskscheduleday_help'] = 'လုပ်ငန်းဆောင်တာ အချိန်ဇယား အတွက် လတစ်လ၏ နေ့ရက်ဖြည့်ရန် နေရာ။ ဤနေရာ သည် unit cron အတိုင်း တူညီသော ပုံစံကို အသုံးပြုသည်။ အချို့ ဥပမာများမှာ :

* <strong>*</strong> Every day
* <strong>*/2</strong> Every 2nd day
* <strong>1</strong> The first of every month
* <strong>1,15</strong> The first and fifteenth of every month';
$string['taskscheduledayofweek'] = 'ရက်သတ္တပတ်၏ နေ့ရက်';
$string['taskscheduledayofweek_help'] = 'လုပ်ငန်းဆောင်တာ အချိန်ဇယား အတွက် ရက်သတ္တပတ်၏ နေ့ရက် ဖြည့်ရန်နေရာ။ ဤနေရာသည် unit cron အတိုင်း တူညီသော ပုံစံကို အသုံးပြုသည်။ အချို့ ဥပမာများမှာ :

* <strong>*</strong> Every day
* <strong>0</strong> Every Sunday
* <strong>6</strong> Every Saturday
* <strong>1,5</strong> Every Monday and Friday';
$string['taskschedulehour'] = 'အချိန်နာရီ';
$string['taskschedulehour_help'] = 'လုပ်ငန်းဆောင်တာ အချိန်ဇယားအတွက် နာရီ ဖြည့်ရန် နေရာ။ ဤနေရာသည် unit cron အတိုင်း တူညီသော ပုံစံကို အသုံးပြုသည်။ အချို့ ဥပမာများမှာ :

* <strong>*</strong> Every hour
* <strong>*/2</strong> Every 2 hours
* <strong>2-10</strong> Every hour from 2am until 10am (inclusive)
* <strong>2,6,9</strong> 2am, 6am and 9am';
$string['taskscheduleminute'] = 'မိနစ်';
$string['taskscheduleminute_help'] = 'လုပ်ငန်းဆောင်တာ အချိန်ဇယားအတွက် မိနစ်ဖြည့်ရန် နေရာ။ ဤနေရာသည် unit cron အတိုင်း တူညီသော ပုံစံကို အသုံးပြုသည်။ အချို့ ဥပမာများမှာ :

* <strong>*</strong> Every minute*
* <strong>*/5</strong> Every 5 minutes
* <strong>2-10</strong> Every minute between 2 and 10 past the hour (inclusive)
* <strong>2,6,9</strong> 2, 6 and 9 minutes past the hour';
$string['taskschedulemonth'] = 'လ';
$string['taskschedulemonth_help'] = 'လုပ်ငန်းဆောင်တာ အချိန်ဇယားအတွက် လဖြည့်ရန် နေရာ။ ဤနယ်ပယ်သည် unit cron အတိုင်း တူညီသော ပုံစံကို အသုံးပြုသည်။ အချို့ ဥပမာများမှာ :

* <strong>*</strong> Every month
* <strong>*/2</strong> Every second month
* <strong>1</strong> Every January
* <strong>1,5</strong> Every January and May"';
$string['viewlogs'] = '{$a} အတွက် မှတ်တမ်းများကို ကြည့်ရှုသည်';
