<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'my', version '4.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'variable တစ်ခုကို ရွေးချယ်ပါ...';
$string['clicktoopen'] = 'အရင်းအမြစ်ကို ဖွင့်နိုင်ရန် {$a} လင့်ကို နှိပ်ပါ';
$string['configdisplayoptions'] = 'ရနိုင်သင့်သော ရွေးချယ်စရာများ အားလုံးကို ရွေးချယ်ပါ၊ ရှိနေသော ဆက်တင်များပြောင်းလဲသွားမည်မဟုတ်ပါ။ တစ်ခုထက်ပိုပြီးရွေးချယ်နိုင်ရန် CTRL ခလုတ်ကို နှိပ်ထားပြီး ရွေးချယ်ပါ။';
$string['configframesize'] = 'web စာမျက်နှာတစ်ခု သို့မဟုတ် uploaded လုပ်ထားသောဖိုင်တစ်ခုသည် frame တစ်ခုအတွင်းတွင် ဖော်ပြထားသောအခါ ယင်းတန်ဖိုးသည် (လမ်းညွှန်ပါဝင်သည့်) ထိပ်ဆုံးဘောင် ၏ အမြင့် (pixels ဖြင့်) ဖြစ်သည်။';
$string['configrolesinparams'] = 'သင်သည် မြန်မာမှုပြုထားသော အတန်းအမည်များကို ရရှိနိုင်သော ကန့်သတ်ချက် ပြောင်းလဲနိုင်ခြင်းများစာရင်းတွင် ပါဝင်စေလိုပါက လုပ်ဆောင်နိုင်သည်။';
$string['configsecretphrase'] = 'ဒီလျှို့ဝှက်စကားစုကို ကန့်သတ်ချက်အဖြစ် အချို့ဆာဗာများသို့ ပို့နိုင်သည့် encrypted code တန်ဖိုးကို ထုတ်လုပ်ရန် အသုံးပြုသည်။ encrypted code သည် သင်၏ လျှို့ဝှက်စကားစု. ie code=md5(IP.secretphrase) နှင့် လုပ်ထားသော လက်ရှိသုံးစွဲသူ IP လိပ်စာ၏ md5 တန်ဖိုးမှ ထုတ်ထားခြင်းဖြစ်သည်။ သတိထားရန်မှာ  IP လိပ်စာသည် ပြောင်းလဲနိုင်ပြီး မတူညီသော ကွန်ပျူတာများမှ မကြာခဏ မျှဝေသုံးစွဲကြသောကြောင့် ဒီအရာသည် တထစ်ချ စိတ်ချယုံကြည်၍မရပါ၊၊';
$string['contentheader'] = 'အကြောင်းအရာ';
$string['createurl'] = 'URLတစ်ခု ဖန်တီးပါ';
$string['displayoptions'] = 'ရရှိနိုင်သော ဖော်ပြချက်ချက်ဆိုင်ရာ ရွေးချယ်စရာများ';
$string['displayselect'] = 'ပြသမှု';
$string['displayselect_help'] = 'ဤဆက်တင်သည် URL ဖိုင်အမျိုးအစားနှင့်အတူနှင့် browser ထည့်သွင်းခြင်းကို ခွင့်ပြုခြင်း ရှိမရှိ၊ URL မည်ကဲ့သို့ဖော်ပြမည်ကို ဆုံးဖြတ်မည်။ ရွေးချယ်စရာများတွင် ပါဝင်နိုင်သည်များမှာ:

* အလိုအလျောက် -URL အတွက် အကောင်းဆုံး ပြသမှု ရွေးချယ်ခွင့်များကိုအလိုအလျောက်ရွေးချယ်ထားသည်
* ထည့်သွင်းသည် - URL သည် navigation bar ၏အောက် စာမျက်နှာအတွင်းတွင် URL ဖော်ပြချက်နှင့် ဘလောက်များနှင့်အတူ ဖော်ပြထားသည်
* ဖွင့်သည် - browser window တွင် URL ကိုသာ ဖော်ပြထားသည်
* In pop-up - URL သည် browser window အသစ်တွင် မီနူးစာရင်းများ သို့မဟုတ် လိပ်စာဘားတစ်ခုမပါဘဲ ဖော်ပြထားသည်
* ဘောင်အတွင်း - URL သည် navigation bar နှင့် URL ဖော်ပြချက်အောက်တွင် ဘောင်တစ်ခုအတွင်း ဖော်ပြထားသည်
* Window အသစ် - URL သည် browser window အသစ်တွင် မီနူးစာရင်းများနှင့် လိပ်စာဘားတစ်ခုနှင့်အတူ ဖော်ပြထားသည်';
$string['displayselectexplain'] = 'ပြသမှု မျိုးအစားကို ရွေးချယ်ပါ၊ ကံမကောင်းစွာဖြင့် အမျိုးအစားများအားလုံးသည် URLs အားလုံးနှင့် သင့်လျော်ခြင်းမရှိပါ။';
$string['externalurl'] = 'External URL';
$string['framesize'] = 'ဘောင်အမြင့်';
$string['indicator:cognitivedepth'] = 'URL cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤညွှန်ပြချက်သည် URL resource တွင် ကျောင်းသား/သူ၏ ရောက်ရှိနိုင်သောပူးပေါင်းပါဝင်မှု (cognitive depth) အပေါ်တွင် အခြေခံထားသည်။';
$string['indicator:cognitivedepthdef'] = 'URL cognitive';
$string['indicator:cognitivedepthdef_help'] = 'ပါဝင်သူများသည် ခွဲခြမ်းစိတ်ဖြာလေ့လာခြင်းကြားကာလအတွင်း URL resources မှ ပေးထားသော ပူးပေါင်းပါဝင်မှု အဆင့်သတ်မှတ်ထားသည့် ဤရာခိုင်နှုန်းအထိ ရောက်ရှိနေပြီဖြစ်သည် (အဆင့်များ= ကြည့်ရှုမှုမရှိပါ၊ ကြည့်ရှုမှုရှိသည်)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'URL social';
$string['indicator:socialbreadth_help'] = 'ဤညွှန်ပြချက်သည် URL resource တွင် ကျောင်းသား/သူ၏ ရောက်ရှိနိုင်သော အခြားသူများနှင့် ပူးပေါင်းဆောင်ရွက်မှု (social breadth) ပေါ်တွင် အခြေခံထားသည်။';
$string['indicator:socialbreadthdef'] = 'URL social';
$string['indicator:socialbreadthdef_help'] = 'ပါဝင်သူများသည် ခွဲခြမ်းစိတ်ဖြာလေ့လာခြင်းကြားကာလအတွင်း URL resources မှ ပေးထားသော social engagement ၏ ဤရာခိုင်နှုန်းအထိ ရောက်ရှိနေပြီဖြစ်သည် (အဆင့်များ = ပါဝင်ခြင်းမရှိ၊ ပါဝင်သူတစ်ယောက်သာရှိသည်)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'URL မမှန်ကန်နေသောကြောင့် ဤ resource ကို ပြသ၍မရပါ။';
$string['invalidurl'] = 'ဝင်ရောက်ရန် ရိုက်နှိပ်ထားသောာ URL သည် မမှန်ကန်ဖြစ်နေသည်';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL မော်ဂျူးသည် ဆရာ/မတစ်ယောက်ကို သင်ရိုး/သင်တန်းအရင်းအမြစ်အဖြစ် web လင့်တစ်ခုကို ပံ့ပိုးပေးနိုင်သည်။ စာရွက်စာတမ်းများ သို့မဟုတ် ပုံများကဲ့သို့သော၊ အွန်လိုင်းပေါ်တွင် လွတ်လပ်စွာ ရရှိနိုင်သောမည်သည့်အရာများကိုမဆို ချိတ်ဆက်နိုင်သည် ; URL သည် website ၏ ပင်မစာမျက်နှာဖြစ်ရန်မလိုပါ။ web စာမျက်နှာတစ်ခု၏ URL သည် ကူးယူပြီး ကူးထည့်ထားနိုင်သည် သို့မဟုတ် ဆရာ/မသည် ဖိုင်ရွေးချယ်ခြင်းစနစ်ကို သုံးနိုင်ပြီး Flickr, Youtube သို့မဟုတ် Wikimedia ကဲ့သို့သော သိုလှောင်ရာနေရာတစ်ခုမှ လင့်တစ်ခုကို ရွေးချယ်နိုင်သည်။ (ဆိုက်အတွင် မည်သည့် သိုလှောင်ရာနေရာများကို လုပ်ဆောင်နိုင်သည်အပေါ်တွင် မူတည်သည်)။

Window အသစ်တွင် ထည့်သွင်းခြင်း သို့မဟုတ် ဖွင့်ခြင်းကဲ့သို့သော URL အတွက် ဖော်ပြမှုရွေးချယ်စရာများစွာရှိပြီး လိုအပ်ပါက ကျောင်းသား၏အမည်ကဲ့သို့သော အချက်အလက်များကို URL သို့ ပေးပို့ရန်အတွက် အဆင့်မြင့်ရွေးချယ်စရာများရှိပါသည်။

URLs များကို စာသားတည်းဖြတ်ခြင်းဖြင့် အခြားသော အရင်းအမြစ် သို့မဟုတ် လုပ်ဆောင်ချက်အမျိုးအစားသို့လည်း ထည့်သွင်းနိုင်သည်ကို သတိပြုပါ။';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'မည်သည့် URL မော်ဂျူးစာမျက်နှာမဆို';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['parametersheader'] = 'URL variables';
$string['parametersheader_help'] = 'ဤကဏ္ဍသည် သင့်အား URL ၏တစ်စိတ်တစ်ပိုင်းအဖြစ် internal မှအချက်အလက်များကို ဖြတ်သန်းခွင့်ပြုသည်။ URL သည် ကန့်သတ်ချက်များယူသောအပြန်အလှန်အကျိုးသက်ရောက်သော web စာမျက်နှာဖြစ်ပြီး၊ ဥပမာ၊ သင်သည် လက်ရှိအသုံးပြုသူ၏အမည်ကဲ့သို့သော အရာတစ်ခုကိုဖြတ်သန်းလိုပါက ၎င်းသည် အသုံးဝင်သည်။ စာသားအကွက်တွင် URL ၏ ကန့်သတ်ချက်အမည်ကို ထည့်သွင်းပြီးနောက် သက်ဆိုင်ရာ ဆိုက်ပြောင်းလဲနိုင်မှုကို ရွေးချယ်ပါ။';
$string['pluginadministration'] = 'URL မော်ဂျူးစီမံခန့်ခွဲမှု';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Pop-up အမြင့် (ပစ်ဇယ်ဖြင့်)';
$string['popupwidthexplain'] = 'Popup windows အတွက် မူလပုံစံအမြင့် ကိုသတ်မှတ်ပါ။';
$string['printintro'] = 'URL ဖော်ပြချက်ကို ပြသပါ';
$string['printintroexplain'] = 'အကြောင်းအရာ၏ အောက်တွင် URL ဖော်ပြချက်ကို ပြသမည်လား။ အချို့သော ပြသမှုအမျိုးအစားများသည် ဖွင့်ထားသော်လည်း ဖော်ပြချက်အား ပြသနိုင်ခြင်းမရှိပါ။';
$string['privacy:metadata'] = 'URL resource plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['rolesinparams'] = 'ကန့်သတ်ချက် (parameters) များတွင် အခန်းကဏ္ဍအမည်များထည့်သွင်းပါ';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'ဆာဗာ URL';
$string['url:addinstance'] = 'URL resource အသစ်တစ်ခုကို ထည့်ပါ';
$string['url:view'] = 'URL ကို ကြည့်ပါ';
